• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Kali Linux

Kali Linux

Last Update: 2017-04-26 03:44 UTC


Kali Linux (formerly known as BackTrack) is a Debian-based distribution with a collection of security and forensics tools. It features timely security updates, support for the ARM architecture, a choice of four popular desktop environments, and seamless upgrades to newer versions.

Popularity (hits per day): 12 months: 24 (423), 6 months: 18 (525), 3 months: 18 (565), 4 weeks: 14 (706), 1 week: 19 (552)

Average visitor rating: 7.5/10 from 4 review(s).


Kali Summary
Distribution Kali Linux (formerly BackTrack)
Home Page http://www.kali.org/
Mailing Lists --
User Forums http://forums.kali.org/
Alternative User Forums LinuxQuestions.org
Documentation https://www.kali.org/kali-linux-documentation/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://www.kali.org/downloads/LinuxTracker.org
Bug Tracker http://bugs.kali.org/
Related Websites Offensive SecurityWikipedia
Reviews 2016.x: DistroWatchZDNet
1.0.x: DedoimedoLinuxBSDosZDNetBinary TidesLinuxBSDos
BackTrack: LinuxBSDosADMINUbuntu ManualLinux UserDedoimedoLinux.comLinux.com
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-04-25: Distribution Release: Kali Linux 2017.1
 • 2016-08-31: Distribution Release: Kali Linux 2016.2
 • 2016-01-21: Distribution Release: Kali Linux 2016.1
 • 2015-08-12: Distribution Release: Kali Linux 2.0
 • 2015-02-10: Distribution Release: Kali Linux 1.1.0
 • 2014-08-25: Distribution Release: Kali Linux 1.0.9
 • 2014-07-22: Distribution Release: Kali Linux 1.0.8
 • 2014-05-27: Distribution Release: Kali Linux 1.0.7
 • 2014-01-09: Distribution Release: Kali Linux 1.0.6
 • 2013-07-26: Distribution Release: Kali Linux 1.0.4
 • 2013-03-14: Distribution Release: Kali Linux 1.0
 • 2012-08-13: Distribution Release: BackTrack 5 R3
 • More Kali releases...

  Headlines:
 •2017-01-19 Kali Linux introduces KLCP professional certification
 • More Kali headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.1$5.95
Ubuntu 17.04$5.95
Debian 8.8.0$2.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 25$5.95
Arch 2017.05$5.95
USB Flash Drives
Linux Mint 18.1 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 25 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Feature 2017.1 2016.2 2.0 1.1.0 5-R3 4-R2 3 2 1.0 200605 150405 081004 Feature
Release Date 2017-04-25 2016-08-31 2015-08-11 2015-02-09 2012-08-13 2010-11-22 2008-06-19 2007-03-06 2006-05-26 2005-06-22 2005-04-15 2004-08-10 Release Date
End Of Life                         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
CDs 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 1 1 1 1 1 CDs
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical -- -- -- -- -- -- Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME, KDE KDE KDE KDE KDE KDE KDE IceWM Default Desktop
Package Management DEB DEB DEB DEB DEB DEB TGZ TGZ TGZ DEB DEB DEB Package Management
Office Suite -- -- -- -- -- -- -- -- -- -- -- -- Office Suite
Processor Architecture armel, armhf, i386, x86_64 armel, armhf, i386, x86_64 armel, armhf, i386, x86_64 armel, armhf, i386, x86_64 i386, x86_64 i386 i486 i486 i486 i486 i486 i486 Processor Architecture
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3 ext3 ext3 ext3 ext3 ext3 Journaled File Systems
Multilingual                         Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 2017.1 2016.2 2.0 1.1.0                 Full Package List

Full Package List:   Kali Linux 2016.2
  Number of packages: 2,670 (download as TXT)
  ------------------------------------------------------------------
  •  0trace 0.01-3
  •  aapt 1:6.0.1+r55-1
  •  acccheck 0.2.1-1kali4
  •  accountsservice 0.6.40-3
  •  ace-voip 1.10-1kali5
  •  acl 2.2.52-3
  •  adduser 3.115
  •  adwaita-icon-theme 3.20-3
  •  afflib-tools 3.7.8-1
  •  aglfn 1.7-3
  •  aircrack-ng 1:1.2-0~rc4-0kali5
  •  albatross-gtk-theme 1.7.4-1
  •  alsa-tools 1.1.0-1
  •  amap 5.4-4
  •  amd64-microcode 3.20160316.1
  •  anacron 2.3-23
  •  android-framework-res 1:6.0.1+r55-1
  •  android-libaapt 1:6.0.1+r55-1
  •  android-libandroidfw 1:6.0.1+r55-1
  •  android-libbacktrace 1:6.0.1+r55-1
  •  android-libbase 1:6.0.1+r55-1
  •  android-libcutils 1:6.0.1+r55-1
  •  android-liblog 1:6.0.1+r55-1
  •  android-libunwind 6.0.1+r55-1
  •  android-libutils 1:6.0.1+r55-1
  •  android-libziparchive 1:6.0.1+r55-1
  •  apache2 2.4.23-4
  •  apache2-bin 2.4.23-4
  •  apache2-data 2.4.23-4
  •  apache2-utils 2.4.23-4
  •  apache-users 2.1-1kali2
  •  apg 2.2.3.dfsg.1-4
  •  apktool 2.2.0+dfsg-1
  •  apt 1.3~rc2
  •  apt-listchanges 3.3
  •  apt-utils 1.3~rc2
  •  arj 3.10.22-15
  •  armitage 20150812-1kali1
  •  arping 2.14-1
  •  arp-scan 1.9-0kali1
  •  arpwatch 2.1a15-2
  •  asleap 2.2-1kali7
  •  aspell 0.60.7~20110707-3+b1
  •  aspell-en 2016.06.26-0-0.1
  •  atftpd 0.7.git20120829-2.1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.20.2-1
  •  attr 1:2.4.47-2
  •  automater 2.1+git20151130-0kali1
  •  autopsy 2.24-2
  •  avahi-daemon 0.6.32-1
  •  axel 2.11-1
  •  b43-fwcutter 1:019-3
  •  backdoor-factory 3.4.1-0kali1
  •  baobab 3.20.1-1
  •  base-files 1:2016.2.1
  •  base-passwd 3.5.40
  •  bash 4.3-15
  •  bash-completion 1:2.1-4.3
  •  bbqsql 1.1-1kali0
  •  bdfproxy 0.3.9-0kali1
  •  bed 0.5-1kali4
  •  beef-xss 0.4.7.0-0kali3
  •  bind9-host 1:9.10.3.dfsg.P4-10.1
  •  binfmt-support 2.1.6-1
  •  binutils 2.26.1-1
  •  binwalk 2.1.1-9
  •  blackbird-gtk-theme 0.4+20160704~ab4a30e-1
  •  blends-tasks 0.6.93
  •  blindelephant 0.1-1kali4
  •  blt 2.5.3+dfsg-3
  •  bluebird-gtk-theme 1.2-1
  •  bluelog 1.1.2-1kali1
  •  blueranger 0.1-1kali3
  •  bluesnarfer 0.1-1kali0
  •  bluez 5.36-1+b2
  •  bluez-firmware 1.2-3
  •  bluez-hcidump 5.36-1+b2
  •  bluez-obexd 5.36-1+b2
  •  braa 0.82-1kali3
  •  bsdmainutils 9.0.10
  •  bsdutils 1:2.28.1-1
  •  btscanner 2.1-5.1+b1
  •  build-essential 12.2
  •  bulk-extractor 1.5.3+git20150907-0kali1+b1
  •  bully 1.0-22-0kali2
  •  bundler 1.12.5-3
  •  burpsuite 1.7.03-0kali1
  •  busybox 1:1.22.0-19
  •  bzip2 1.0.6-8
  •  cabextract 1.6-1
  •  ca-certificates 20160104
  •  ca-certificates-java 20160321
  •  cadaver 0.23.3-2+b4
  •  caribou 0.4.21-1
  •  casefile 2.1.1-0kali1
  •  cdpsnarf 0.1.6-1kali3
  •  cewl 5.2-1
  •  cgpt 0~R52-8350.B-1
  •  cheese-common 3.20.2-2
  •  chirp 1:20160717-1
  •  chkrootkit 0.50-3.2
  •  chntpw 1.0-1+b1
  •  cisco-auditing-tool 1.0-1kali3
  •  cisco-global-exploiter 13-1kali3
  •  cisco-ocs 0.2-1kali0
  •  cisco-torch 0.4b-1kali4
  •  clang 1:3.6-33
  •  clang-3.6 1:3.6.2-3
  •  clusterd 0.5-0kali1
  •  cmospwd 5.0+dfsg-3kali2
  •  colord 1.3.2-1
  •  colord-data 1.3.2-1
  •  commix 1.2-20160812-0kali1
  •  console-setup 1.147
  •  console-setup-linux 1.147
  •  copy-router-config 1.0-1kali2
  •  coreutils 8.25-2
  •  couchdb 1.6.2~20151123-0kali3
  •  cowpatty 4.6-1kali3
  •  cpio 2.11+dfsg-5
  •  cpp 4:6.1.1-1
  •  cpp-6 6.1.1-11
  •  cracklib-runtime 2.9.2-1+b2
  •  crda 3.13-1+b1
  •  creddump 0.3-1kali2
  •  cron 3.0pl1-128
  •  crunch 3.6-2
  •  cryptcat 20031202-5kali3
  •  cryptsetup 2:1.7.0-2kali1
  •  cryptsetup-bin 2:1.7.0-2kali1
  •  cups-bsd 2.1.4-4
  •  cups-client 2.1.4-4
  •  cups-common 2.1.4-4
  •  cups-pk-helper 0.2.6-1
  •  curl 7.50.1-1
  •  curlftpfs 0.9.2-9
  •  cutycapt 0.0~svn10-0.1
  •  cymothoa 1-beta-1kali1
  •  dahdi-firmware-nonfree 2.11.1-1
  •  darkstat 3.0.719-1
  •  dash 0.5.8-2.3
  •  davtest 1.0-1kali3
  •  dbd 1.50-1kali2
  •  dbus 1.10.10-1
  •  dbus-user-session 1.10.10-1
  •  dbus-x11 1.10.10-1
  •  dc3dd 7.2.641-3
  •  dcfldd 1.3.4.1-9
  •  dconf-cli 0.26.0-1
  •  dconf-editor 3.20.3-1
  •  dconf-gsettings-backend:amd64 0.26.0-1
  •  dconf-service 0.26.0-1
  •  dconf-tools 0.26.0-1
  •  dcraw 9.27-1
  •  ddrescue 1.28-1kali1
  •  debconf 1.5.59
  •  debconf-i18n 1.5.59
  •  debian-archive-keyring 2014.3
  •  debian-faq 8.0
  •  debianutils 4.8
  •  deblaze 0.1-1kali2
  •  debtags 2.1.1
  •  default-java-plugin 2:1.8-57
  •  default-jdk 2:1.8-57
  •  default-jdk-headless 2:1.8-57
  •  default-jre 2:1.8-57
  •  default-jre-headless 2:1.8-57
  •  desktop-base 8.0.2+kalidev4
  •  desktop-file-utils 0.23-1
  •  dex2jar 0.0.9.15-1kali0
  •  dhcpig 0.2-1kali1
  •  dh-python 2.20160818
  •  dictionaries-common 1.27.0
  •  diffutils 1:3.3-3
  •  dirb 2.22-0kali2
  •  dirbuster 1.0-1kali3
  •  dirmngr 2.1.11-7
  •  dissy 9-3.1
  •  distro-info-data 0.29
  •  dleyna-server 0.4.0-1
  •  dmeventd 2:1.02.133-1
  •  dmidecode 3.0-3
  •  dmitry 1.3a-1kali3
  •  dmsetup 2:1.02.133-1
  •  dnmap 0.6-1kali3
  •  dns2tcp 0.5.2-1.1
  •  dnschef 0.2.1-1kali1
  •  dnsenum 1.2.4.1-1kali1
  •  dnsmap 0.30-1kali2
  •  dnsmasq-base 2.76-3
  •  dnsrecon 0.8.9-0kali1
  •  dns-root-data 2015052300+h+1
  •  dnstracer 1.9-4kali2
  •  dnsutils 1:9.10.3.dfsg.P4-10.1
  •  dnswalk 2.0.2.dfsg.1-1
  •  doc-debian 6.3+nmu1
  •  docutils-common 0.12+dfsg-1
  •  docutils-doc 0.12+dfsg-1
  •  doona 0.7+git20131211-1kali0
  •  dos2unix 6.0.4-1
  •  dosfstools 4.0-2
  •  dotdotpwn 3.0-2
  •  dpkg 1.18.10
  •  dpkg-dev 1.18.10
  •  dradis 3.1.0~rc2+git20160609-0kali2
  •  driftnet 1.1.5-1.1+b1
  •  dsniff 2.4b1+debian-22.1+b2
  •  dumpzilla 15032013-1kali1
  •  dwarfdump 20160613-3
  •  e2fslibs:amd64 1.43.1-1
  •  e2fsprogs 1.43.1-1
  •  eapmd5pass 1.4-1kali5
  •  easy-rsa 2.2.2-2
  •  edb-debugger 0.9.20-1kali2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  empathy 3.12.12-2
  •  empathy-common 3.12.12-2
  •  enchant 1.6.0-11+b1
  •  enum4linux 0.8.9-1kali2
  •  enumiax 0.4a-1kali0
  •  eog 3.20.4-1
  •  erlang-asn1 1:18.3.4.4+dfsg-1
  •  erlang-base 1:18.3.4.4+dfsg-1
  •  erlang-crypto 1:18.3.4.4+dfsg-1
  •  erlang-eunit 1:18.3.4.4+dfsg-1
  •  erlang-inets 1:18.3.4.4+dfsg-1
  •  erlang-mnesia 1:18.3.4.4+dfsg-1
  •  erlang-os-mon 1:18.3.4.4+dfsg-1
  •  erlang-public-key 1:18.3.4.4+dfsg-1
  •  erlang-runtime-tools 1:18.3.4.4+dfsg-1
  •  erlang-snmp 1:18.3.4.4+dfsg-1
  •  erlang-ssl 1:18.3.4.4+dfsg-1
  •  erlang-syntax-tools 1:18.3.4.4+dfsg-1
  •  erlang-tools 1:18.3.4.4+dfsg-1
  •  erlang-webtool 1:18.3.4.4+dfsg-1
  •  erlang-xmerl 1:18.3.4.4+dfsg-1
  •  espeak-data:amd64 1.48.04+dfsg-3
  •  ethtool 1:4.6-1
  •  ettercap-common 1:0.8.2-2+b1
  •  ettercap-graphical 1:0.8.2-2+b1
  •  evince 3.20.1-1
  •  evince-common 3.20.1-1
  •  evolution-data-server 3.20.5-1
  •  evolution-data-server-common 3.20.5-1
  •  ewf-tools 20140608-6+b1
  •  exe2hexbat 1.4.1-1kali1
  •  exif 0.6.21-1
  •  exim4-base 4.87-3
  •  exim4-config 4.87-3
  •  exim4-daemon-light 4.87-3
  •  exiv2 0.25-3
  •  expect 5.45-7
  •  exploitdb 20160823-0kali1
  •  extundelete 0.2.4-1+b1
  •  fakeroot 1.21-1
  •  fastjar 2:0.98-6
  •  fcrackzip 1.0-7
  •  fern-wifi-cracker 2.3-0kali1
  •  fierce 0.9.9-1kali3
  •  fiked 0.0.5-1kali4
  •  file 1:5.28-4
  •  file-roller 3.20.3-1
  •  fimap 1.00-0kali1
  •  findmyhash 1.1.2-1kali3
  •  findutils 4.6.0+git+20160703-2
  •  finger 0.17-15
  •  firebird2.5-common 2.5.6.27020.ds4-1
  •  firebird2.5-common-doc 2.5.6.27020.ds4-1
  •  firefox-esr 45.3.0esr-1
  •  firmware-amd-graphics 20160712-0kali1
  •  firmware-atheros 20160712-0kali1
  •  firmware-b43-installer 1:019-3
  •  firmware-b43legacy-installer 1:019-3
  •  firmware-bnx2 20160712-0kali1
  •  firmware-bnx2x 20160712-0kali1
  •  firmware-brcm80211 20160712-0kali1
  •  firmware-cavium 20160712-0kali1
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20160712-0kali1
  •  firmware-intelwimax 20160712-0kali1
  •  firmware-ipw2x00 20160712-0kali1
  •  firmware-ivtv 20160712-0kali1
  •  firmware-iwlwifi 20160712-0kali1
  •  firmware-libertas 20160712-0kali1
  •  firmware-linux 20160712-0kali1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20160712-0kali1
  •  firmware-misc-nonfree 20160712-0kali1
  •  firmware-myricom 20160712-0kali1
  •  firmware-netxen 20160712-0kali1
  •  firmware-qlogic 20160712-0kali1
  •  firmware-realtek 20160712-0kali1
  •  firmware-samsung 20160712-0kali1
  •  firmware-siano 20160712-0kali1
  •  firmware-ti-connectivity 20160712-0kali1
  •  firmware-zd1211 1:1.5-4
  •  flac 1.3.1-4
  •  flasm 1.62-7
  •  flex 2.6.1-1
  •  florence 0.6.3-1
  •  folks-common 0.11.2-1
  •  fontconfig 2.11.0-6.7
  •  fontconfig-config 2.11.0-6.7
  •  fonts-cantarell 0.0.25-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1
  •  fonts-lato 2.0-1
  •  fonts-liberation 2.00.1-2
  •  fonts-lmodern 2.004.5-3
  •  fonts-lyx 2.2.0-2
  •  fonts-noto-mono 20160724-1
  •  fonts-wine 1.8.3-3
  •  foremost 1.5.7-6
  •  fping 3.13-1
  •  fragroute 1.2-7.2kali2
  •  fragrouter 1.7-3
  •  framework2 2.0-1kali0
  •  freeglut3:amd64 2.8.1-3
  •  freepats 20060219-1
  •  freetds-common 0.91-6.1
  •  ftester 1.0-1
  •  ftp 0.17-33
  •  funkload 1.16.1-4.1
  •  fuse 2.9.7-1
  •  g++ 4:6.1.1-1
  •  g++-6 6.1.1-11
  •  galleta 1.0+20040505-7
  •  gcc 4:6.1.1-1
  •  gcc-4.9-base:amd64 4.9.3-14
  •  gcc-5-base:amd64 5.4.1-1
  •  gcc-6 6.1.1-11
  •  gcc-6-base:amd64 6.1.1-11
  •  gconf2 3.2.6-3
  •  gconf2-common 3.2.6-3
  •  gconf-service 3.2.6-3
  •  gcr 3.20.0-2
  •  gdb 7.11.1-2
  •  gdbserver 7.11.1-2
  •  gdebi-core 0.9.5.7
  •  gdisk 1.0.1-1
  •  gdm3 3.20.1-1
  •  gedit 3.20.2-2
  •  gedit-common 3.20.2-2
  •  genisoimage 9:1.1.11-3
  •  geoclue-2.0 2.4.3-1
  •  geoip-database 20160812-1
  •  geoip-database-extra 20160812-1
  •  gettext-base 0.19.8.1-1
  •  ghost-phisher 1.64-0kali2
  •  ghostscript 9.19~dfsg-2
  •  gir1.2-accountsservice-1.0 0.6.40-3
  •  gir1.2-atk-1.0 2.20.0-1
  •  gir1.2-atspi-2.0 2.20.2-1
  •  gir1.2-caribou-1.0 0.4.21-1
  •  gir1.2-clutter-1.0:amd64 1.26.0-2
  •  gir1.2-clutter-gst-3.0:amd64 3.0.18-1
  •  gir1.2-cogl-1.0:amd64 1.22.0-2
  •  gir1.2-coglpango-1.0:amd64 1.22.0-2
  •  gir1.2-evince-3.0:amd64 3.20.1-1
  •  gir1.2-freedesktop:amd64 1.48.0-3
  •  gir1.2-gck-1:amd64 3.20.0-2
  •  gir1.2-gcr-3:amd64 3.20.0-2
  •  gir1.2-gdesktopenums-3.0 3.20.0-3
  •  gir1.2-gdkpixbuf-2.0:amd64 2.34.0-1
  •  gir1.2-gdm-1.0 3.20.1-1
  •  gir1.2-glib-2.0:amd64 1.48.0-3
  •  gir1.2-gmenu-3.0 3.13.3-8
  •  gir1.2-gnomebluetooth-1.0:amd64 3.20.0-1
  •  gir1.2-gnomedesktop-3.0:amd64 3.20.2-1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b1
  •  gir1.2-gst-plugins-base-1.0 1.8.3-1
  •  gir1.2-gstreamer-1.0 1.8.3-1
  •  gir1.2-gtk-3.0:amd64 3.20.9-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.0-1
  •  gir1.2-gtksource-3.0:amd64 3.20.4-1
  •  gir1.2-gweather-3.0:amd64 3.20.2-1
  •  gir1.2-ibus-1.0:amd64 1.5.11-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.12.3-1+b2
  •  gir1.2-json-1.0:amd64 1.2.2-1
  •  gir1.2-mutter-3.0:amd64 3.20.3-2
  •  gir1.2-networkmanager-1.0:amd64 1.2.4-2kali1
  •  gir1.2-nmgtk-1.0:amd64 1.2.4-1
  •  gir1.2-notify-0.7 0.7.6-2
  •  gir1.2-pango-1.0:amd64 1.40.1-1
  •  gir1.2-peas-1.0:amd64 1.18.0-3
  •  gir1.2-polkit-1.0 0.105-16
  •  gir1.2-soup-2.4 2.54.1-1
  •  gir1.2-telepathyglib-0.12 0.24.1-1.1
  •  gir1.2-telepathylogger-0.2 0.8.2-1
  •  gir1.2-totem-1.0 3.20.1-3
  •  gir1.2-totem-plparser-1.0:amd64 3.10.6-4
  •  gir1.2-upowerglib-1.0 0.99.4-3
  •  gir1.2-vte-2.91:amd64 0.44.2-1
  •  gir1.2-webkit2-4.0:amd64 2.12.3-1+b2
  •  gir1.2-wnck-3.0:amd64 3.20.1-1
  •  giskismet 0.02~svn30-1kali2
  •  git 1:2.9.3-1
  •  git-man 1:2.9.3-1
  •  gjs 1.45.4-1
  •  gkbd-capplet 3.6.0-1
  •  gksu 2.0.2-9
  •  glib-networking:amd64 2.48.2-1
  •  glib-networking-common 2.48.2-1
  •  glib-networking-services 2.48.2-1
  •  gnome-accessibility-themes 3.20.2-3
  •  gnome-backgrounds 3.20-1
  •  gnome-bluetooth 3.20.0-1
  •  gnome-brave-icon-theme 5.5.1-2
  •  gnome-calculator 3.20.2-2
  •  gnome-characters 3.20.1-1
  •  gnome-colors-common 5.5.1-2
  •  gnome-contacts 3.20.0-1
  •  gnome-control-center 1:3.20.1-2
  •  gnome-control-center-data 1:3.20.1-2
  •  gnome-core 1:3.20+1
  •  gnome-desktop3-data 3.20.2-1
  •  gnome-dictionary 3.20.0-2
  •  gnome-disk-utility 3.20.2-1
  •  gnome-font-viewer 3.20.2-1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-1
  •  gnome-menus 3.13.3-8
  •  gnome-mime-data 2.18.0-1
  •  gnome-online-accounts 3.20.3-1
  •  gnome-online-miners 3.20.0-2
  •  gnome-orca 3.20.2-1
  •  gnome-packagekit 3.18.0-1
  •  gnome-packagekit-data 3.18.0-1
  •  gnome-screenshot 3.20.1-1
  •  gnome-session 3.20.2-1
  •  gnome-session-bin 3.20.2-1
  •  gnome-session-common 3.20.2-1
  •  gnome-settings-daemon 3.20.1-2
  •  gnome-shell 3.20.3-1+b1
  •  gnome-shell-common 3.20.3-1
  •  gnome-shell-extension-dashtodock 53-0kali1
  •  gnome-shell-extension-easyscreencast 0.9.8.3-0kali1
  •  gnome-shell-extension-proxyswitcher 1.2-0kali1
  •  gnome-shell-extension-refreshwifi 5+git20160325-0kali1
  •  gnome-shell-extensions 3.20.1-1kali1
  •  gnome-shell-extension-workspacestodock 36-0kali1
  •  gnome-sushi 3.20.0-1
  •  gnome-system-log 3.9.90-4
  •  gnome-system-monitor 3.20.1-1
  •  gnome-terminal 3.20.2-4kali1
  •  gnome-terminal-data 3.20.2-4kali1
  •  gnome-theme-kali 2016.2.0
  •  gnome-themes-standard:amd64 3.20.2-3
  •  gnome-themes-standard-data 3.20.2-3
  •  gnome-tweak-tool 3.20.1-1
  •  gnome-user-guide 3.20.2-1
  •  gnome-user-share 3.18.1-1
  •  gnupg 1.4.20-6
  •  gnupg2 2.1.11-7
  •  gnupg-agent 2.1.11-7
  •  gnuplot 5.0.4+dfsg1-3
  •  gnuplot-data 5.0.4+dfsg1-3
  •  gnuplot-qt 5.0.4+dfsg1-3
  •  golismero 2.0-beta6+git20150114-0kali1
  •  gparted 0.25.0-1
  •  gpgv1 1.4.20-7
  •  gpgv 1.4.20-6
  •  gpp-decrypt 0.1-1kali0
  •  grabber 0.1-1kali4
  •  graphviz 2.38.0-14
  •  grep 2.25-6
  •  greybird-gtk-theme 3.18.0+20160720.7b72fea.gtk320-1
  •  grilo-plugins-0.3:amd64 0.3.2-1
  •  groff-base 1.22.3-8
  •  gsettings-desktop-schemas 3.20.0-3
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2
  •  gsfonts-x11 0.24
  •  gstreamer1.0-clutter-3.0 3.0.18-1
  •  gstreamer1.0-libav:amd64 1.8.3-1
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-bad:amd64 1.8.2-1+b2
  •  gstreamer1.0-plugins-base:amd64 1.8.3-1
  •  gstreamer1.0-plugins-good:amd64 1.8.3-1
  •  gstreamer1.0-plugins-ugly:amd64 1.8.3-1
  •  gstreamer1.0-pulseaudio:amd64 1.8.3-1
  •  gstreamer1.0-x:amd64 1.8.3-1
  •  gtk2-engines-murrine:amd64 0.98.1.1-6
  •  gtk2-engines-pixbuf:amd64 2.24.30-4
  •  gtk-update-icon-cache 3.20.9-1
  •  guile-2.0-libs:amd64 2.0.11+1-12
  •  guymager 0.7.4-2
  •  gvfs:amd64 1.28.3-1
  •  gvfs-backends 1.28.3-1
  •  gvfs-bin 1.28.3-1
  •  gvfs-common 1.28.3-1
  •  gvfs-daemons 1.28.3-1
  •  gvfs-fuse 1.28.3-1
  •  gvfs-libs:amd64 1.28.3-1
  •  gzip 1.6-5
  •  hackrf 2015.07.2-10
  •  hamster-sidejack 2.0-1kali3
  •  hashcat 3.00-3
  •  hashcat-data 3.00-3
  •  hashcat-utils 1.2-0kali1
  •  hashdeep 4.4-2
  •  hashid 3.1.4-1
  •  hash-identifier 1.1-1kali2
  •  hdparm 9.48+ds-1
  •  hexinject 1.5-1kali4
  •  hexorbase 1.0-1kali2
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18
  •  hotpatch 0.2-1kali1
  •  hping3 3.a2.ds2-7
  •  httrack 3.48.23-1
  •  hunspell-en-us 20070829-6
  •  hwdata 0.290-1
  •  hydra 8.2-2
  •  hydra-gtk 8.2-2
  •  i2c-tools 3.1.1-1
  •  i965-va-driver:amd64 1.7.1-1
  •  iaxflood 0.1-1kali1
  •  icedtea-8-plugin:amd64 1.6.2-3
  •  icedtea-netx:amd64 1.6.2-3
  •  icedtea-netx-common 1.6.2-3
  •  ieee-data 20160613.1
  •  ifenslave 2.7
  •  ifupdown 0.8.13
  •  iio-sensor-proxy 1.1-1
  •  ike-scan 1.9-4+b2
  •  imagemagick-6.q16 8:6.8.9.9-7.2
  •  imagemagick 8:6.8.9.9-7.2
  •  imagemagick-common 8:6.8.9.9-7.2
  •  inetsim 1.2.5-0kali1
  •  init 1.42kali1
  •  initramfs-tools 0.125
  •  initramfs-tools-core 0.125
  •  initscripts 2.88dsf-59.8
  •  init-system-helpers 1.42kali1
  •  insserv 1.14.0-5.4
  •  intel-microcode 3.20160714.1
  •  intersect 2.5-1kali1
  •  intrace 1.5-1kali4
  •  inviteflood 2.0-1kali0
  •  iodine 0.7.0-6
  •  iproute 1:4.6.0-4
  •  iproute2 4.6.0-4
  •  iptables 1.6.0-3
  •  iputils-ping 3:20150815-2
  •  ipython 2.4.1-1
  •  irpas 0.10-6
  •  irqbalance 1.1.0-2
  •  isc-dhcp-client 4.3.4-1
  •  isc-dhcp-common 4.3.4-1
  •  iso-codes 3.69-1
  •  iucode-tool 1.6.1-1
  •  iw 3.17-1
  •  jad 1.5.8e-1kali1
  •  jarwrapper 0.58
  •  java-common 0.57
  •  javascript-common 11
  •  javasnoop 1.1-rc2-1kali2
  •  java-wrappers 0.1.28
  •  jboss-autopwn 0.1-1kali0
  •  john 1.8.0.6-jumbo-1-0kali9
  •  john-data 1.8.0.6-jumbo-1-0kali9
  •  johnny 2.2-0kali1
  •  joomscan 0.0.4-1kali1
  •  jsql 0.74-0kali1
  •  junit 3.8.2-8
  •  kali-archive-keyring 2015.2
  •  kali-debtags 0.2
  •  kali-defaults 2016.2.4
  •  kali-desktop-common 2016.2.12
  •  kali-desktop-gnome 2016.2.12
  •  kali-desktop-live 2016.2.12
  •  kali-linux 2016.2.12
  •  kali-linux-full 2016.2.12
  •  kali-menu 2016.2.15
  •  kali-root-login 2016.1.0
  •  kbd 2.0.3-2
  •  keepnote 0.7.8-1.1
  •  keimpx 0.3+git20150318-0kali3
  •  keyboard-configuration 1.147
  •  killerbee 1.0-1kali3
  •  king-phisher 1.2.0+git20160510-0kali2
  •  kismet 2016.01.R1-1
  •  klibc-utils 2.0.4-9
  •  kmod 22-1.1
  •  krb5-locales 1.14.3+dfsg-1
  •  laudanum 1.0-0kali0
  •  lbd 0.4-1kali1
  •  ldap-utils 2.4.42+dfsg-2+b2
  •  leafpad 0.8.18.1-5
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-18
  •  libaa1:amd64 1.4p5-44
  •  libaacs0:amd64 0.8.1-1
  •  libaccountsservice0 0.6.40-3
  •  libacl1:amd64 2.2.52-3
  •  libadns1 1.5.0~rc1-1
  •  libafflib0v5 3.7.8-1
  •  libaio1:amd64 0.3.110-3
  •  libalgorithm-c3-perl 0.10-1
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libantlr3-runtime-java 3.5.2-5
  •  libantlr-java 2.7.7+dfsg-7
  •  libao4 1.1.0-3
  •  libao-common 1.1.0-3
  •  libapache2-mod-dnssd 0.6-3.1
  •  libapache2-mod-php7.0 7.0.9-2
  •  libapache-pom-java 10-2
  •  libapparmor1:amd64 2.10.95-4
  •  libapr1:amd64 1.5.2-4
  •  libaprutil1:amd64 1.5.4-2
  •  libaprutil1-dbd-sqlite3:amd64 1.5.4-2
  •  libaprutil1-ldap:amd64 1.5.4-2
  •  libapt-inst2.0:amd64 1.3~rc2
  •  libapt-pkg5.0:amd64 1.3~rc2
  •  libarchive13:amd64 3.2.1-2
  •  libasan2:amd64 5.4.1-1
  •  libasan3:amd64 6.1.1-11
  •  libasound2:amd64 1.1.2-1
  •  libasound2-data 1.1.2-1
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b1
  •  libass5:amd64 0.13.2-1
  •  libassuan0:amd64 2.4.3-1
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatinject-jsr330-api-java 1.0+ds1-2
  •  libatk1.0-0:amd64 2.20.0-1
  •  libatk1.0-data 2.20.0-1
  •  libatk-adaptor:amd64 2.20.1-3
  •  libatk-bridge2.0-0:amd64 2.20.1-3
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatk-wrapper-java 0.33.3-8
  •  libatk-wrapper-java-jni:amd64 0.33.3-8
  •  libatomic1:amd64 6.1.1-11
  •  libatspi2.0-0:amd64 2.20.2-1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-5
  •  libaudit1:amd64 1:2.6.6-1
  •  libaudit-common 1:2.6.6-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32-1
  •  libavahi-common3:amd64 0.6.32-1
  •  libavahi-common-data:amd64 0.6.32-1
  •  libavahi-core7:amd64 0.6.32-1
  •  libavahi-glib1:amd64 0.6.32-1
  •  libavahi-gobject0:amd64 0.6.32-1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.1.2-1
  •  libavfilter6:amd64 7:3.1.2-1
  •  libavformat57:amd64 7:3.1.2-1
  •  libavresample3:amd64 7:3.1.2-1
  •  libavutil55:amd64 7:3.1.2-1
  •  libbabeltrace1:amd64 1.4.0-3
  •  libbabeltrace-ctf1:amd64 1.4.0-3
  •  libbdplus0:amd64 0.1.2-1
  •  libbfio1 20160108-1
  •  libb-hooks-endofscope-perl 0.21-1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libblas3 3.6.1-2
  •  libblas-common 3.6.1-2
  •  libblkid1:amd64 2.28.1-1
  •  libbluetooth3:amd64 5.36-1+b2
  •  libbluetooth-dev 5.36-1+b2
  •  libbluray1:amd64 1:0.9.3-2
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libboost-atomic1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-chrono1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-date-time1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-filesystem1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-5.1
  •  libboost-iostreams1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-system1.61.0:amd64 1.61.0+dfsg-2.1
  •  libboost-thread1.61.0:amd64 1.61.0+dfsg-2.1
  •  libbrlapi0.6:amd64 5.3.1-3+b1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbytes-random-secure-perl 0.28-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.23-5
  •  libc6-dbg:amd64 2.23-5
  •  libc6-dev:amd64 2.23-5
  •  libcaca0:amd64 0.99.beta19-2+b1
  •  libcairo2:amd64 1.14.6-1+b1
  •  libcairo-gobject2:amd64 1.14.6-1+b1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b1
  •  libcamel-1.2-57:amd64 3.20.5-1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcanberra-gtk-module:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3
  •  libcapstone3 3.0.4-0.2
  •  libc-ares2:amd64 1.11.0-1
  •  libcaribou0:amd64 0.4.21-1
  •  libcaribou-common 0.4.21-1
  •  libcaribou-gtk3-module:amd64 0.4.21-1
  •  libcaribou-gtk-module:amd64 0.4.21-1
  •  libc-bin 2.23-5
  •  libcc1-0:amd64 6.1.1-11
  •  libccid 1.4.24-1
  •  libc-dev-bin 2.23-5
  •  libcdio13 0.83-4.2+b1
  •  libcdio-cdda1 0.83-4.2+b1
  •  libcdio-paranoia1 0.83-4.2+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdt5 2.38.0-14
  •  libcgi-fast-perl 1:2.10-1
  •  libcgi-pm-perl 4.32-1
  •  libcgraph6 2.38.0-14
  •  libchamplain-0.12-0:amd64 0.12.13-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.13-1
  •  libcheese8:amd64 3.20.2-2
  •  libcheese-gtk25:amd64 3.20.2-2
  •  libchromaprint0:amd64 1.3-1+b1
  •  libcilkrts5:amd64 6.1.1-11
  •  libc-l10n 2.23-5
  •  libclang1-3.6:amd64 1:3.6.2-3
  •  libclang-common-3.6-dev 1:3.6.2-3
  •  libclang-common-3.8-dev 1:3.8.1-9
  •  libclass-c3-perl 0.31-1
  •  libclass-c3-xs-perl 0.14-1
  •  libclass-isa-perl 0.36-5
  •  libclass-load-perl 0.23-1
  •  libclass-load-xs-perl 0.09-2
  •  libclass-tiny-perl 1.004-1
  •  libclc-amdgcn 0.2.0+git20150813-3
  •  libclc-dev 0.2.0+git20150813-3
  •  libclc-r600 0.2.0+git20150813-3
  •  libcli1.9:amd64 1.9.7-2
  •  libclutter-1.0-0:amd64 1.26.0-2
  •  libclutter-1.0-common 1.26.0-2
  •  libclutter-gst-3.0-0:amd64 3.0.18-1
  •  libclutter-gtk-1.0-0:amd64 1.8.0-1
  •  libcogl20:amd64 1.22.0-2
  •  libcogl-common 1.22.0-2
  •  libcogl-pango20:amd64 1.22.0-2
  •  libcogl-path20:amd64 1.22.0-2
  •  libcolord2:amd64 1.3.2-1
  •  libcolord-gtk1:amd64 0.1.26-1
  •  libcolorhug2:amd64 1.3.2-1
  •  libcomerr2:amd64 1.43.1-1
  •  libcommons-cli-java 1.3.1-3
  •  libcommons-io-java 2.5-1
  •  libcommons-lang3-java 3.4-2
  •  libcommons-parent-java 39-3
  •  libconfig9:amd64 1.5-0.2
  •  libcrack2:amd64 2.9.2-1+b2
  •  libcroco3:amd64 0.6.11-1
  •  libcrypto++6 5.6.3-7
  •  libcrypt-random-seed-perl 0.03-1
  •  libcryptsetup4:amd64 2:1.7.0-2kali1
  •  libcrypt-ssleay-perl 0.73.04-1+b1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11+b1
  •  libct4:amd64 0.91-6.1+b2
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.1.4-4
  •  libcupsfilters1:amd64 1.10.0-1
  •  libcupsimage2:amd64 2.1.4-4
  •  libcurl3:amd64 7.50.1-1
  •  libcurl3-gnutls:amd64 7.50.1-1
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.110-1
  •  libdate-manip-perl 6.54-1
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-12
  •  libdbd-mysql-perl 4.035-1
  •  libdbd-sqlite3-perl 1.50-1
  •  libdbi-perl 1.636-1
  •  libdbus-1-3:amd64 1.10.10-1
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdc1394-22:amd64 2.2.4-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-1
  •  libde265-0:amd64 1.0.2-2+b1
  •  libdebconfclient0:amd64 0.215
  •  libdee-1.0-4 1.0.10-3.1+b2
  •  libdevel-caller-perl 2.06-1+b3
  •  libdevel-globaldestruction-perl 0.13-1
  •  libdevel-lexalias-perl 0.05-1+b3
  •  libdevel-overloadinfo-perl 0.004-1
  •  libdevel-partialdump-perl 0.18-2
  •  libdevel-stacktrace-perl 2.0100-1
  •  libdevmapper1.02.1:amd64 2:1.02.133-1
  •  libdevmapper-event1.02.1:amd64 2:1.02.133-1
  •  libdigest-crc-perl 0.21-1+b1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdigest-md4-perl 1.9+dfsg-1+b3
  •  libdigest-md5-file-perl 0.08-1
  •  libdist-checkconflicts-perl 0.11-1
  •  libdistorm3-3 3.3.4-1
  •  libdjvulibre21:amd64 3.5.27.1-6
  •  libdjvulibre-text 3.5.27.1-6
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdmapsharing-3.0-2:amd64 2.9.36-1
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1:amd64 2.0.1-3
  •  libdpkg-perl 1.18.10
  •  libdrm2:amd64 2.4.70-1
  •  libdrm-amdgpu1:amd64 2.4.70-1
  •  libdrm-intel1:amd64 2.4.70-1
  •  libdrm-nouveau2:amd64 2.4.70-1
  •  libdrm-radeon1:amd64 2.4.70-1
  •  libdumbnet1:amd64 1.12-7
  •  libdv4:amd64 1.0.0-11
  •  libdvdnav4:amd64 5.0.3-1
  •  libdvdread4:amd64 5.0.3-1
  •  libdw1:amd64 0.166-2
  •  libebackend-1.2-10:amd64 3.20.5-1
  •  libebook-1.2-16:amd64 3.20.5-1
  •  libebook-contacts-1.2-2:amd64 3.20.5-1
  •  libebur128-1:amd64 1.1.0-1
  •  libecal-1.2-19:amd64 3.20.5-1
  •  libedata-book-1.2-25:amd64 3.20.5-1
  •  libedata-cal-1.2-28:amd64 3.20.5-1
  •  libedataserver-1.2-21:amd64 3.20.5-1
  •  libedataserverui-1.2-1:amd64 3.20.5-1
  •  libedit2:amd64 3.1-20150325-1+b1
  •  libegl1-mesa:amd64 11.2.2-1
  •  libelf1:amd64 0.166-2
  •  libemu2 0.2.0+git20120122-1.2
  •  libenca0:amd64 1.18-1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.3.1-1
  •  liberror-perl 0.17024-1
  •  libespeak1:amd64 1.48.04+dfsg-3
  •  libestr0 0.1.10-2
  •  libeval-closure-perl 0.14-1
  •  libevdev2:amd64 1.5.2+dfsg-1
  •  libevdocument3-4:amd64 3.20.1-1
  •  libevent-2.0-5:amd64 2.0.21-stable-2+b1
  •  libevent-core-2.0-5:amd64 2.0.21-stable-2+b1
  •  libevent-openssl-2.0-5:amd64 2.0.21-stable-2+b1
  •  libevent-pthreads-2.0-5:amd64 2.0.21-stable-2+b1
  •  libevview3-3:amd64 3.20.1-1
  •  libewf2 20140608-6+b1
  •  libexempi3:amd64 2.3.0-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-3
  •  libexpat1:amd64 2.2.0-1
  •  libexpat1-dev:amd64 2.2.0-1
  •  libfaad2:amd64 2.8.0~cvs20150510-1
  •  libfakeroot:amd64 1.21-1
  •  libfarstream-0.2-5:amd64 0.2.8-1
  •  libfbclient2:amd64 2.5.6.27020.ds4-1+b1
  •  libfcgi-perl 0.78-1
  •  libfdisk1:amd64 2.28.1-1
  •  libffi6:amd64 3.2.1-4
  •  libffi-dev:amd64 3.2.1-4
  •  libfftw3-double3:amd64 3.3.4-2+b1
  •  libfftw3-single3:amd64 3.3.4-2+b1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfindrtp 0.4b-1kali0
  •  libflac8:amd64 1.3.1-4
  •  libfl-dev:amd64 2.6.1-1
  •  libflite1:amd64 2.0.0-release-1+b1
  •  libflorence-1.0-1:amd64 0.6.3-1
  •  libfluidsynth1:amd64 1.1.6-3
  •  libfolks25:amd64 0.11.2-1
  •  libfolks-eds25:amd64 0.11.2-1
  •  libfolks-telepathy25:amd64 0.11.2-1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-6.7
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreefare0:amd64 0.4.0-2+b1
  •  libfreefare-bin 0.4.0-2+b1
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libfreetype6:amd64 2.6.3-3+b1
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.7-1
  •  libgadu3 1:1.12.1-2+b1
  •  libgail18:amd64 2.24.30-4
  •  libgail-3-0:amd64 3.20.9-1
  •  libgail-common:amd64 2.24.30-4
  •  libgbm1:amd64 11.2.2-1
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcc1:amd64 1:6.1.1-11
  •  libgcc-5-dev:amd64 5.4.1-1
  •  libgcc-6-dev:amd64 6.1.1-11
  •  libgck-1-0:amd64 3.20.0-2
  •  libgconf-2-4:amd64 3.2.6-3
  •  libgcr-3-common 3.20.0-2
  •  libgcr-base-3-1:amd64 3.20.0-2
  •  libgcr-ui-3-1:amd64 3.20.0-2
  •  libgcrypt20:amd64 1.7.3-1
  •  libgd3:amd64 2.2.3-3+b1
  •  libgdata22:amd64 0.17.5-1
  •  libgdata-common 0.17.5-1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdict-1.0-10:amd64 3.20.0-2
  •  libgdict-common 3.20.0-2
  •  libgdk-pixbuf2.0-0:amd64 2.34.0-1
  •  libgdk-pixbuf2.0-common 2.34.0-1
  •  libgdm1 3.20.1-1
  •  libgee-0.8-2:amd64 0.18.0-2
  •  libgeoclue-2-0:amd64 2.4.3-1
  •  libgeocode-glib0:amd64 3.20.1-1
  •  libgeoip1:amd64 1.6.9-2
  •  libgeos-3.5.0 3.5.0-4
  •  libgeos-c1v5 3.5.0-4
  •  libgfbgraph-0.2-0:amd64 0.2.3-1
  •  libgfortran3:amd64 6.1.1-11
  •  libgif7:amd64 5.1.4-0.3
  •  libgirepository-1.0-1:amd64 1.48.0-3
  •  libgjs0e 1.45.4-1
  •  libgksu2-0 2.0.13~pre1-8+b1
  •  libgl1-mesa-dri:amd64 11.2.2-1
  •  libgl1-mesa-glx:amd64 11.2.2-1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 11.2.2-1
  •  libglew1.13:amd64 1.13.0-2
  •  libglib2.0-0:amd64 2.48.1-3
  •  libglib2.0-bin 2.48.1-3
  •  libglib2.0-data 2.48.1-3
  •  libglibmm-2.4-1v5:amd64 2.48.1-1
  •  libglib-perl 3:1.321-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-3
  •  libgmime-2.6-0:amd64 2.6.20-8
  •  libgmp10:amd64 2:6.1.1+dfsg-1
  •  libgmp-dev:amd64 2:6.1.1+dfsg-1
  •  libgmpxx4ldbl:amd64 2:6.1.1+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-common 2.32.1-5
  •  libgnome-bluetooth13:amd64 3.20.0-1
  •  libgnome-desktop-3-12:amd64 3.20.2-1
  •  libgnomekbd8 3.6.0-1
  •  libgnomekbd-common 3.6.0-1
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-menu-3-0 3.13.3-8
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b1
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b1
  •  libgnutls30:amd64 3.5.3-3
  •  libgoa-1.0-0b:amd64 3.20.3-1
  •  libgoa-1.0-common 3.20.3-1
  •  libgoa-backend-1.0-1:amd64 3.20.3-1
  •  libgom-1.0-0:amd64 0.3.2-1
  •  libgom-1.0-common 0.3.2-1
  •  libgomp1:amd64 6.1.1-11
  •  libgpg-error0:amd64 1.24-1
  •  libgpgme11:amd64 1.6.0-3
  •  libgphoto2-6:amd64 2.5.10-3
  •  libgphoto2-l10n 2.5.10-3
  •  libgphoto2-port12:amd64 2.5.10-3
  •  libgpm2:amd64 1.20.4-6.2
  •  libgraphite2-3:amd64 1.3.8-1
  •  libgrilo-0.3-0:amd64 0.3.1-1
  •  libgs9 9.19~dfsg-2
  •  libgs9-common 9.19~dfsg-2
  •  libgsasl7 1.8.0-8+b1
  •  libgsf-1-114:amd64 1.14.39-1
  •  libgsf-1-common 1.14.39-1
  •  libgsm1:amd64 1.0.13-4
  •  libgspell-1-1:amd64 1.0.3-1
  •  libgssapi-krb5-2:amd64 1.14.3+dfsg-1
  •  libgssdp-1.0-3:amd64 0.14.16-1
  •  libgssglue1:amd64 0.4-2
  •  libgstreamer1.0-0:amd64 1.8.3-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.8.2-1+b2
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.3-1
  •  libgtk2.0-0:amd64 2.24.30-4
  •  libgtk2.0-bin 2.24.30-4
  •  libgtk2.0-common 2.24.30-4
  •  libgtk2-perl 2:1.2498-3
  •  libgtk-3-0:amd64 3.20.9-1
  •  libgtk-3-bin 3.20.9-1
  •  libgtk-3-common 3.20.9-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2+b1
  •  libgtkmm-3.0-1v5:amd64 3.20.1-1
  •  libgtksourceview2.0-0 2.10.5-2
  •  libgtksourceview2.0-common 2.10.5-2
  •  libgtksourceview-3.0-1:amd64 3.20.4-1
  •  libgtksourceview-3.0-common 3.20.4-1
  •  libgtop-2.0-10:amd64 2.34.0-1
  •  libgtop2-common 2.34.0-1
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-1.2
  •  libgts-bin 0.7.6+darcs121130-1.2
  •  libguava-java 19.0-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgupnp-1.0-4:amd64 0.20.18-1
  •  libgupnp-av-1.0-2 0.12.8-2
  •  libgupnp-dlna-2.0-3 0.10.5-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.9-1
  •  libguytools2 2.0.4-1
  •  libgvc6 2.38.0-14
  •  libgvpr2 2.38.0-14
  •  libgweather-3-6:amd64 3.20.2-1
  •  libgweather-common 3.20.2-1
  •  libgxps2:amd64 0.2.4-1
  •  libhackrf0:amd64 2015.07.2-10
  •  libharfbuzz0b:amd64 1.2.7-1+b1
  •  libharfbuzz-icu0:amd64 1.2.7-1+b1
  •  libhivex0:amd64 1.3.13-2
  •  libhivex-bin 1.3.13-2
  •  libhogweed4:amd64 3.2-1
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-linkextractor-perl 0.130-6
  •  libhtml-parser-perl 3.72-2
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.95-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-dav-perl 0.44-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.1:amd64 2.1-2kali1
  •  libhttp-server-simple-perl 0.51-1
  •  libhttrack2 3.48.23-1
  •  libhunspell-1.4-0:amd64 1.4.1-2
  •  libhyphen0 2.8.8-3
  •  libibus-1.0-5:amd64 1.5.11-1
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-1+b1
  •  libice-dev:amd64 2:1.0.9-1+b1
  •  libicu55:amd64 55.1-7
  •  libicu57:amd64 57.1-3
  •  libidn11:amd64 1.33-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11
  •  libimobiledevice6:amd64 1.2.0+dfsg-3
  •  libinput10:amd64 1.4.1-1
  •  libinput-bin 1.4.1-1
  •  libio-all-lwp-perl 0.14-1
  •  libio-all-perl 0.86-2
  •  libio-html-perl 1.001-1
  •  libio-multiplex-perl 1.16-1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-socks-perl 0.67-1
  •  libio-socket-ssl-perl 2.037-1
  •  libip4tc0:amd64 1.6.0-3
  •  libip6tc0:amd64 1.6.0-3
  •  libipc-shareable-perl 0.61-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.0-3
  •  libiptcdata0 1.0.4-4
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1
  •  libisl15:amd64 0.17.1-1
  •  libitm1:amd64 6.1.1-11
  •  libiw30:amd64 30~pre9-11
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-2
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-2+b2
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-2+b2
  •  libjavascriptcoregtk-4.0-18:amd64 2.12.3-1+b2
  •  libjaxp1.3-java 1.3.05-2
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0:amd64 0.13-3
  •  libjim0.76:amd64 0.76-2
  •  libjpeg62-turbo:amd64 1:1.5.0-1
  •  libjpeg-turbo-progs 1:1.5.0-1
  •  libjs-excanvas 0.r3-4
  •  libjs-jquery 1.12.4-1
  •  libjs-jquery-easing 11-3
  •  libjs-jquery-fancybox 11-3
  •  libjs-jquery-form 11-3
  •  libjs-jquery-mousewheel 11-3
  •  libjs-jquery-ui 1.10.1+dfsg-1
  •  libjs-mochikit 1.4.2-4
  •  libjson-c3:amd64 0.12-3
  •  libjson-glib-1.0-0:amd64 1.2.2-1
  •  libjson-glib-1.0-common 1.2.2-1
  •  libjs-openlayers 2.13.1+ds2-3
  •  libjsr305-java 0.1~+svn49-9
  •  libjs-source-map 0.5.6+dfsg-1
  •  libjs-sphinxdoc 1.4.5-1
  •  libjs-uglify 2.4.15-6
  •  libjs-underscore 1.7.0~dfsg-1
  •  libjudydebian1 1.0.5-5
  •  libk5crypto3:amd64 1.14.3+dfsg-1
  •  libkate1:amd64 0.4.1-7+b1
  •  libkeyutils1:amd64 1.5.9-9
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 22-1.1
  •  libkpathsea6:amd64 2016.20160513.41080-6
  •  libkrb5-3:amd64 1.14.3+dfsg-1
  •  libkrb5support0:amd64 1.14.3+dfsg-1
  •  libksba8:amd64 1.3.4-4
  •  libkyotocabinet16v5:amd64 1.2.76-4.1
  •  libladr4 0.0.200911a-2.1
  •  liblapack3 3.6.1-2
  •  liblcms2-2:amd64 2.7-1
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2+b2
  •  libldb1:amd64 2:1.1.26-1
  •  liblinear3:amd64 2.1.0+dfsg-2
  •  liblircclient0 0.9.0~pre1-1.2
  •  libllvm3.6v5:amd64 1:3.6.2-3
  •  libllvm3.8:amd64 1:3.8.1-9
  •  liblocale-gettext-perl 1.07-3
  •  liblockfile-bin 1.09-6
  •  liblog4cpp5v5 1.1.1-1
  •  liblogging-stdlog0:amd64 1.0.5-2
  •  liblognorm2:amd64 1.1.2-1.1+b2
  •  liblouis10:amd64 2.6.5-1
  •  liblouis-data 2.6.5-1
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 6.1.1-11
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.1-0:amd64 5.1.5-8.1
  •  liblua5.2-0:amd64 5.2.4-1.1
  •  liblua5.3-0:amd64 5.3.1-1.1
  •  libluajit-5.1-2:amd64 2.0.4+dfsg-1
  •  libluajit-5.1-common 2.0.4+dfsg-1
  •  liblvm2app2.2:amd64 2.02.164-1
  •  liblvm2cmd2.02:amd64 2.02.164-1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwp-protocol-socks-perl 1.7-1
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1
  •  liblz4-1:amd64 0.0~r131-2
  •  liblzma5:amd64 5.1.1alpha+20120614-2.1
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.28-4
  •  libmagic-dev:amd64 1:5.28-4
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-7.2
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-7.2
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-7.2
  •  libmagic-mgc 1:5.28-4
  •  libmailtools-perl 2.13-1
  •  libmailutils4:amd64 1:2.99.99-1.1
  •  libmath-random-isaac-perl 1.003-1
  •  libmath-random-isaac-xs-perl 1.004-2+b1
  •  libmaxminddb0:amd64 1.2.0-1
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmdb2:amd64 0.7.1-4
  •  libmdbsql2:amd64 0.7.1-4
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmediaart-2.0-0:amd64 1.9.0-2
  •  libmimic0:amd64 1.0.4-2.3
  •  libmission-control-plugins0 1:5.16.3-2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-4+b1
  •  libmm-glib0:amd64 1.6.0-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b3
  •  libmnl0:amd64 1.0.4-1
  •  libmodplug1:amd64 1:0.8.8.5-2
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-runtime-conflicts-perl 0.002-1
  •  libmodule-runtime-perl 0.014-2
  •  libmoose-perl 2.1804-1
  •  libmotif-common 2.3.4-10
  •  libmount1:amd64 2.28.1-1
  •  libmozjs185-1.0 1.8.5-1.0.0+dfsg-4.5
  •  libmozjs-24-0 24.2.0-3.1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b1
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-4+b1
  •  libmpfr4:amd64 3.1.4-2
  •  libmpg123-0:amd64 1.22.4-1
  •  libmplex2-2.1-0 1:2.1.0+debian-4+b1
  •  libmpx0:amd64 5.4.1-1
  •  libmpx2:amd64 6.1.1-11
  •  libmro-compat-perl 0.12-1
  •  libmspack0:amd64 0.5-1
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.11-1
  •  libmtp-common 1.1.11-1
  •  libmtp-runtime 1.1.11-1
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-5
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-5
  •  libmutter0h:amd64 3.20.3-2
  •  libmysqlclient18:amd64 5.6.30-1
  •  libnamespace-clean-perl 0.27-1
  •  libnautilus-extension1a 3.20.1-3
  •  libncurses5:amd64 6.0+20160625-1
  •  libncursesw5:amd64 6.0+20160625-1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.1-5
  •  libnet1:amd64 1.1.6+dfsg-3
  •  libnet-cidr-perl 0.18-1
  •  libnet-dbus-perl 1.1.0-4
  •  libnet-dns-perl 1.06-1
  •  libnetfilter-acct1:amd64 1.0.2-1.1
  •  libnetfilter-conntrack3:amd64 1.0.6-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnet-netmask-perl 1.9022-1
  •  libnetpacket-perl 1.6.0-1
  •  libnetpbm10 2:10.0-15.3+b1
  •  libnet-pcap-perl 0.18-1
  •  libnet-rawip-perl 0.25-2+b2
  •  libnet-server-perl 2.008-3
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-snmp-perl 6.0.1-2
  •  libnet-ssh2-perl 0.62-1
  •  libnet-ssleay-perl 1.77-1
  •  libnet-telnet-perl 3.04-1
  •  libnet-tftp-perl 0.19-1
  •  libnettle6:amd64 3.2-1
  •  libnewt0.52:amd64 0.52.18-3
  •  libnfc5:amd64 1.7.1-4
  •  libnfc-bin 1.7.1-4
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.13.0-1
  •  libnice10:amd64 0.1.13-2
  •  libnids1.21 1.23-2
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnl-route-3-200:amd64 3.2.27-1
  •  libnm0:amd64 1.2.4-2kali1
  •  libnma0:amd64 1.2.4-1
  •  libnma-common 1.2.4-1
  •  libnm-glib4:amd64 1.2.4-2kali1
  •  libnm-glib-vpn1:amd64 1.2.4-2kali1
  •  libnm-gtk0:amd64 1.2.4-1
  •  libnm-gtk-common 1.2.4-1
  •  libnm-util2:amd64 1.2.4-2kali1
  •  libnotify4:amd64 0.7.6-2
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.12-2
  •  libnss3:amd64 2:3.25-1
  •  libnss-mdns:amd64 0.10-7
  •  libnss-myhostname:amd64 231-4
  •  libntfs-3g871 1:2016.2.22AR.1-3
  •  libntlm0:amd64 1.4-8
  •  libnuma1:amd64 2.0.11-1
  •  libnumber-bytes-human-perl 0.10-1
  •  liboauth0:amd64 1.0.1-1
  •  libobjc4:amd64 6.1.1-11
  •  libobjc-5-dev:amd64 5.4.1-1
  •  libodbc1:amd64 2.3.1-4.1
  •  libofa0:amd64 0.9.3-12
  •  libogg0:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.17.2-1
  •  libopenal-data 1:1.17.2-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg-2
  •  libopenexr22:amd64 2.2.0-11
  •  libopenjp2-7:amd64 2.1.1-1
  •  libopts25:amd64 1:5.18.10-4
  •  libopus0:amd64 1.1.2-1
  •  liborbit-2-0:amd64 1:2.14.19-1+b1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  libosinfo-1.0-0:amd64 0.3.1-5
  •  libosinfo-db 0.3.1-5
  •  libosmesa6:amd64 11.2.2-1
  •  libp11-kit0:amd64 0.23.2-5
  •  libpackage-deprecationmanager-perl 0.17-1
  •  libpackagekit-glib2-18:amd64 1.1.1-1
  •  libpackage-stash-perl 0.37-1
  •  libpackage-stash-xs-perl 0.28-3
  •  libpadwalker-perl 2.2-1+b1
  •  libpam0g:amd64 1.1.8-3.3
  •  libpam-gnome-keyring 3.20.0-1
  •  libpam-modules:amd64 1.1.8-3.3
  •  libpam-modules-bin 1.1.8-3.3
  •  libpam-runtime 1.1.8-3.3
  •  libpam-systemd:amd64 231-4
  •  libpango-1.0-0:amd64 1.40.1-1
  •  libpango1.0-0:amd64 1.40.1-1
  •  libpangocairo-1.0-0:amd64 1.40.1-1
  •  libpangoft2-1.0-0:amd64 1.40.1-1
  •  libpangomm-1.4-1v5:amd64 2.40.0-1
  •  libpango-perl 1.227-1
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.40.1-1
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparallel-forkmanager-perl 1.19-1
  •  libparams-classify-perl 0.013-6
  •  libparams-util-perl 1.07-3
  •  libparted2:amd64 3.2-15
  •  libparted-fs-resize0:amd64 3.2-15
  •  libpathplan4 2.38.0-14
  •  libpcap0.8:amd64 1.7.4-2kali1
  •  libpci3:amd64 1:3.3.1-1.1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre16-3:amd64 2:8.39-2
  •  libpcre3:amd64 2:8.39-2
  •  libpcsclite1:amd64 1.8.18-1
  •  libpcsc-perl 1.4.14-1+b1
  •  libpeas-1.0-0:amd64 1.18.0-3
  •  libpeas-common 1.18.0-3
  •  libperl5.22:amd64 5.22.2-3
  •  libphonenumber7:amd64 7.1.0-4+b2
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libpkcs11-helper1:amd64 1.11-5
  •  libplist3:amd64 1.12-3.1
  •  libpng16-16:amd64 1.6.24-2
  •  libpolkit-agent-1-0:amd64 0.105-16
  •  libpolkit-backend-1-0:amd64 0.105-16
  •  libpolkit-gobject-1-0:amd64 0.105-16
  •  libpoppler61:amd64 0.44.0-3
  •  libpoppler-glib8:amd64 0.44.0-3
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1
  •  libpostproc54:amd64 7:3.1.2-1
  •  libpotrace0 1.13-2
  •  libpq5:amd64 9.5.4-1
  •  libprocps6:amd64 2:3.3.12-2
  •  libprotobuf9v5:amd64 2.6.1-2
  •  libprotobuf-c1 1.2.1-1
  •  libproxy1v5:amd64 0.4.11-5
  •  libproxychains3:amd64 3.1-7
  •  libpsl5:amd64 0.14.0-1+b1
  •  libpst4:amd64 0.6.59-1
  •  libptexenc1:amd64 2016.20160513.41080-6
  •  libpthread-stubs0-dev:amd64 0.3-4
  •  libpulse0:amd64 9.0-2
  •  libpulsedsp:amd64 9.0-2
  •  libpulse-mainloop-glib0:amd64 9.0-2
  •  libpurple0 2.11.0-1
  •  libpurple-bin 2.11.0-1
  •  libpwquality1:amd64 1.3.0-1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.12-2
  •  libpython2.7-dev:amd64 2.7.12-2
  •  libpython2.7-minimal:amd64 2.7.12-2
  •  libpython2.7-stdlib:amd64 2.7.12-2
  •  libpython3.5:amd64 3.5.2-3
  •  libpython3.5-minimal:amd64 3.5.2-3
  •  libpython3.5-stdlib:amd64 3.5.2-3
  •  libpython3-stdlib:amd64 3.5.1-4
  •  libpython-all-dev:amd64 2.7.11-2
  •  libpython-dev:amd64 2.7.11-2
  •  libpython-stdlib:amd64 2.7.11-2
  •  libqcustomplot1.3:amd64 1.3.2+dfsg1-1
  •  libqgsttools-p1:amd64 5.6.1-2
  •  libqmi-glib5:amd64 1.16.0-1
  •  libqmi-proxy 1.16.0-1
  •  libqscintilla2-12v5 2.9.3+dfsg-3
  •  libqscintilla2-l10n 2.9.3+dfsg-3
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-8
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-8
  •  libqt4-designer:amd64 4:4.8.7+dfsg-8
  •  libqt4-help:amd64 4:4.8.7+dfsg-8
  •  libqt4-network:amd64 4:4.8.7+dfsg-8
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-8
  •  libqt4-script:amd64 4:4.8.7+dfsg-8
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-8
  •  libqt4-sql:amd64 4:4.8.7+dfsg-8
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-8
  •  libqt4-svg:amd64 4:4.8.7+dfsg-8
  •  libqt4-test:amd64 4:4.8.7+dfsg-8
  •  libqt4-xml:amd64 4:4.8.7+dfsg-8
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-8
  •  libqt5core5a:amd64 5.6.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.6.1+dfsg-3+b1
  •  libqt5gui5:amd64 5.6.1+dfsg-3+b1
  •  libqt5multimedia5:amd64 5.6.1-2
  •  libqt5multimedia5-plugins:amd64 5.6.1-2
  •  libqt5multimediawidgets5:amd64 5.6.1-2
  •  libqt5network5:amd64 5.6.1+dfsg-3+b1
  •  libqt5opengl5:amd64 5.6.1+dfsg-3+b1
  •  libqt5printsupport5:amd64 5.6.1+dfsg-3+b1
  •  libqt5qml5:amd64 5.6.1-5
  •  libqt5quick5:amd64 5.6.1-5
  •  libqt5scintilla2-12v5 2.9.3+dfsg-3
  •  libqt5scintilla2-l10n 2.9.3+dfsg-3
  •  libqt5sql5:amd64 5.6.1+dfsg-3+b1
  •  libqt5sql5-sqlite:amd64 5.6.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.6.1-2
  •  libqt5test5:amd64 5.6.1+dfsg-3+b1
  •  libqt5webkit5:amd64 5.6.1+dfsg-5
  •  libqt5widgets5:amd64 5.6.1+dfsg-3+b1
  •  libqtassistantclient4:amd64 4.6.3-7
  •  libqtcore4:amd64 4:4.8.7+dfsg-8
  •  libqtdbus4:amd64 4:4.8.7+dfsg-8
  •  libqtgui4:amd64 4:4.8.7+dfsg-8
  •  libqtwebkit4:amd64 2.3.4.dfsg-8.1
  •  libquadmath0:amd64 6.1.1-11
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libqwt5-qt4 5.2.3-1
  •  libradare2-0.9.9:amd64 0.9.9-0kali1+b1
  •  libradare2-common 0.9.9-0kali1+b1
  •  libradare2-dev 0.9.9-0kali1+b1
  •  libraw1394-11:amd64 2.1.2-1
  •  libreadline5:amd64 5.2+dfsg-3+b1
  •  libreadline6:amd64 6.3-8+b4
  •  libregfi1 1.0.1+svn287-0kali1
  •  librest-0.7-0:amd64 0.8.0-1
  •  librsvg2-2:amd64 2.40.16-1
  •  librsvg2-common:amd64 2.40.16-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2:amd64 1.8.1-6+b1
  •  libruby2.3:amd64 2.3.1-5
  •  librygel-core-2.6-2 0.30.3-1
  •  librygel-db-2.6-2 0.30.3-1
  •  librygel-renderer-2.6-2 0.30.3-1
  •  librygel-server-2.6-2 0.30.3-1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25-2+b1
  •  libsane-common 1.0.25-2
  •  libsane-extras:amd64 1.0.22.3
  •  libsane-extras-common 1.0.22.3
  •  libsasl2-2:amd64 2.1.26.dfsg1-15
  •  libsasl2-modules:amd64 2.1.26.dfsg1-15
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-15
  •  libsbc1:amd64 1.3-1
  •  libscalar-list-utils-perl 1:1.45-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libsctp1:amd64 1.0.17+dfsg-1
  •  libseccomp2:amd64 2.3.1-2
  •  libsecret-1-0:amd64 0.18.3-1
  •  libsecret-common 0.18.3-1
  •  libselinux1:amd64 2.5-3
  •  libsemanage1:amd64 2.5-1
  •  libsemanage-common 2.5-1
  •  libsensors4:amd64 1:3.4.0-3
  •  libsepol1:amd64 2.5-1
  •  libserf-1-1:amd64 1.3.8-3
  •  libshine3:amd64 3.1.0-4
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-9
  •  libsigc++-2.0-0v5:amd64 2.8.0-2
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.0-3
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsmali-java 2.1.3-1
  •  libsmartcols1:amd64 2.28.1-1
  •  libsmbclient:amd64 2:4.4.5+dfsg-2
  •  libsm-dev:amd64 2:1.2.2-1+b1
  •  libsmi2ldbl:amd64 0.4.8+dfsg2-12
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.25-10
  •  libsnmp30:amd64 5.7.3+dfsg-1.4
  •  libsnmp-base 5.7.3+dfsg-1.4
  •  libsnmp-perl 5.7.3+dfsg-1.4
  •  libsocket6-perl 0.27-1
  •  libsodium18:amd64 1.0.11-1
  •  libsonic0:amd64 0.2.0-3+b1
  •  libsoundtouch1:amd64 1.9.2-2
  •  libsoup2.4-1:amd64 2.54.1-1
  •  libsoup-gnome2.4-1:amd64 2.54.1-1
  •  libsoxr0:amd64 0.1.2-1
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.4-2
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libspiffy-perl 0.41-1
  •  libsqlite3-0:amd64 3.14.1-1
  •  libsrtp0 1.4.5~20130609~dfsg-1.2
  •  libss2:amd64 1.43.1-1
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-4:amd64 0.7.3-1
  •  libssh-gcrypt-4:amd64 0.7.3-1
  •  libssl1.0.2:amd64 1.0.2h-1
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++-5-dev:amd64 5.4.1-1
  •  libstdc++6:amd64 6.1.1-11
  •  libstdc++-6-dev:amd64 6.1.1-11
  •  libstemmer0d:amd64 0+svn585-1
  •  libstring-random-perl 1:0.29-1
  •  libstringtemplate-java 3.2.1-2
  •  libsub-exporter-perl 0.986-1
  •  libsub-exporter-progressive-perl 0.001011-1
  •  libsub-identify-perl 0.12-2
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.15-1
  •  libsvn1:amd64 1.9.4-2
  •  libswitch-perl 2.17-2
  •  libswresample2:amd64 7:3.1.2-1
  •  libswscale4:amd64 7:3.1.2-1
  •  libsybdb5:amd64 0.91-6.1+b2
  •  libsynctex1:amd64 2016.20160513.41080-6
  •  libsystemd0:amd64 231-4
  •  libtag1v5:amd64 1.9.1-2.4
  •  libtag1v5-vanilla:amd64 1.9.1-2.4
  •  libtagc0:amd64 1.9.1-2.4
  •  libtalloc2:amd64 2.1.7-1
  •  libtasn1-6:amd64 4.9-4
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.5:amd64 8.5.19-2
  •  libtcl8.6:amd64 8.6.6+dfsg-1
  •  libtdb1:amd64 1.3.9-1
  •  libteamdctl0:amd64 1.24-1
  •  libtelepathy-farstream3:amd64 0.6.2-1+b1
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-logger3:amd64 0.8.2-1
  •  libterm-readkey-perl 2.33-1+b1
  •  libterm-readline-gnu-perl 1.34-1
  •  libtevent0:amd64 0.9.28-1
  •  libtexlua52:amd64 2016.20160513.41080-6
  •  libtexluajit2:amd64 2016.20160513.41080-6
  •  libtext-charwidth-perl 0.04-7+b4
  •  libtext-iconv-perl 1.7-5+b3
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.25-1
  •  libthai-data 0.1.25-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtidy5 1:5.2.0-2
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.6-2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20160625-1
  •  libtinfo-dev:amd64 6.0+20160625-1
  •  libtk8.5:amd64 8.5.19-1
  •  libtk8.6:amd64 8.6.6-1
  •  libtotem0 3.20.1-3
  •  libtotem-plparser18:amd64 3.10.6-4
  •  libtotem-plparser-common 3.10.6-4
  •  libtracker-control-1.0-0:amd64 1.8.0-4+b1
  •  libtracker-miner-1.0-0:amd64 1.8.0-4+b1
  •  libtracker-sparql-1.0-0:amd64 1.8.0-4+b1
  •  libtry-tiny-perl 0.27-1
  •  libtsan0:amd64 6.1.1-11
  •  libtsk13 4.2.0-3
  •  libturbojpeg0:amd64 1:1.5.0-1
  •  libtwolame0:amd64 0.3.13-1.2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libubsan0:amd64 6.1.1-11
  •  libucl1:amd64 1.03+repack-4
  •  libudev1:amd64 231-4
  •  libudisks2-0:amd64 2.1.7-2
  •  libuniconf4.6 4.6.1-10
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupower-glib3:amd64 0.99.4-3
  •  liburcu4:amd64 0.9.2-3
  •  liburi-perl 1.71-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.28.1-1
  •  libuv1:amd64 1.9.1-1
  •  libv4l-0:amd64 1.10.1-1
  •  libv4lconvert0:amd64 1.10.1-1
  •  libva1:amd64 1.7.1-2
  •  libva-drm1:amd64 1.7.1-2
  •  libvariable-magic-perl 0.59-2
  •  libva-x11-1:amd64 1.7.1-2
  •  libvdpau1:amd64 1.1.1-3
  •  libvdpau-va-gl1:amd64 0.4.0-2
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx3:amd64 1.5.0-4
  •  libvte-2.91-0:amd64 0.44.2-1
  •  libvte-2.91-common 0.44.2-1
  •  libwacom2:amd64 0.19-1
  •  libwacom-bin 0.19-1
  •  libwacom-common 0.19-1
  •  libwavpack1:amd64 4.80.0-1
  •  libwayland-client0:amd64 1.11.0-2
  •  libwayland-cursor0:amd64 1.11.0-2
  •  libwayland-egl1-mesa:amd64 11.2.2-1
  •  libwayland-server0:amd64 1.11.0-2
  •  libwbclient0:amd64 2:4.4.5+dfsg-2
  •  libwebkit2gtk-4.0-37:amd64 2.12.3-1+b2
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.12.3-1+b2
  •  libwebkitgtk-1.0-0:amd64 2.4.11-2+b2
  •  libwebkitgtk-3.0-0:amd64 2.4.11-2+b2
  •  libwebp6:amd64 0.5.1-2
  •  libwebpdemux2:amd64 0.5.1-2
  •  libwebpmux2:amd64 0.5.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwhisker2-perl 2.5-1
  •  libwildmidi1:amd64 0.3.8-2
  •  libwildmidi-config 0.4.0-1
  •  libwine:amd64 1.8.3-3
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-crypto0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10
  •  libwireshark8:amd64 2.2.0~rc1+g438c022-1
  •  libwireshark-data 2.2.0~rc1+g438c022-1
  •  libwiretap6:amd64 2.2.0~rc1+g438c022-1
  •  libwmf0.2-7:amd64 0.2.8.4-10.5+b1
  •  libwnck-3-0:amd64 3.20.1-1
  •  libwnck-3-common 3.20.1-1
  •  libwrap0:amd64 7.6.q-25
  •  libwscodecs1:amd64 2.2.0~rc1+g438c022-1
  •  libwsutil7:amd64 2.2.0~rc1+g438c022-1
  •  libwvstreams4.6-base 4.6.1-10
  •  libwvstreams4.6-extras 4.6.1-10
  •  libwww-mechanize-perl 1.75-1
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5:amd64 3.0.2+dfsg-2
  •  libwxgtk3.0-0v5:amd64 3.0.2+dfsg-2
  •  libx11-6:amd64 2:1.6.3-1
  •  libx11-data 2:1.6.3-1
  •  libx11-dev:amd64 2:1.6.3-1
  •  libx11-doc 2:1.6.3-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1
  •  libx264-148:amd64 2:0.148.2699+gita5e06b9-1
  •  libx265-79:amd64 1.9-3
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian22v5:amd64 1.2.23-1
  •  libxatracker2:amd64 11.2.2-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau-dev:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1.1
  •  libxcb1-dev:amd64 1.11.1-1.1
  •  libxcb-dri2-0:amd64 1.11.1-1.1
  •  libxcb-dri3-0:amd64 1.11.1-1.1
  •  libxcb-glx0:amd64 1.11.1-1.1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1.1
  •  libxcb-randr0:amd64 1.11.1-1.1
  •  libxcb-render0:amd64 1.11.1-1.1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11.1-1.1
  •  libxcb-shm0:amd64 1.11.1-1.1
  •  libxcb-sync1:amd64 1.11.1-1.1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xf86dri0:amd64 1.11.1-1.1
  •  libxcb-xfixes0:amd64 1.11.1-1.1
  •  libxcb-xinerama0:amd64 1.11.1-1.1
  •  libxcb-xkb1:amd64 1.11.1-1.1
  •  libxcb-xv0:amd64 1.11.1-1.1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxdmcp-dev:amd64 1:1.1.2-1.1
  •  libxdot4 2.38.0-14
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.2-1
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.6.1-1
  •  libxkbcommon-x11-0:amd64 0.6.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-1
  •  libxm4:amd64 2.3.4-10+b1
  •  libxml2:amd64 2.9.4+dfsg1-1+b1
  •  libxml-dom-perl 1.44-2
  •  libxml-libxml-perl 2.0128+dfsg-1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.44-2
  •  libxml-perl 0.08-2
  •  libxml-regexp-perl 0.04-1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2
  •  libxml-twig-perl 1:3.50-1
  •  libxmlunit-java 1.6-1
  •  libxml-writer-perl 0.625-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1+b1
  •  libxpp3-java 1.1.4c-2
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-2
  •  libxres1:amd64 2:1.0.7-1+b1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.29-1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables11:amd64 1.6.0-3
  •  libxt-dev:amd64 1:1.1.5-1
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyaml-0-2:amd64 0.1.6-3
  •  libyaml-snake-java 1.17-1
  •  libyelp0 3.20.1-1
  •  libzapojit-0.0-0 0.0.3-1+b1
  •  libzbar0 0.10+doc-10+b1
  •  libzeitgeist-2.0-0:amd64 0.9.16-0.1
  •  libzephyr4:amd64 3.1.2-1+b1
  •  libzip4:amd64 1.1.2-1.1
  •  libzmq5:amd64 4.1.5-2
  •  libzvbi0:amd64 0.2.35-11
  •  libzvbi-common 0.2.35-11
  •  libzzip-0-13:amd64 0.13.62-3
  •  linux-base 4.4
  •  linux-image-4.6.0-kali1-amd64 4.6.4-1kali1
  •  linux-image-amd64 4.6+74+kali1
  •  linux-libc-dev:amd64 4.6.4-1kali1
  •  live-boot 1:20160511
  •  live-boot-doc 1:20160511
  •  live-boot-initramfs-tools 1:20160511
  •  live-config 5.20160608
  •  live-config-doc 5.20160608
  •  live-config-systemd 5.20160608
  •  live-tools 1:20151214+nmu1
  •  llvm-3.6 1:3.6.2-3
  •  llvm-3.6-dev 1:3.6.2-3
  •  llvm-3.6-runtime 1:3.6.2-3
  •  lmodern 2.004.5-3
  •  locales 2.23-5
  •  locales-all 2.23-5
  •  login 1:4.2-3.1
  •  logrotate 3.8.7-2
  •  lrzsz 0.12.21-8
  •  lsb-base 9.20160629
  •  lsb-release 9.20160629
  •  lsof 4.89+dfsg-0.1
  •  lua-bitop:amd64 1.0.2-3
  •  lua-expat:amd64 1.3.0-3
  •  lua-json 1.3.3-1
  •  lua-lpeg:amd64 0.12.2-1
  •  lua-socket:amd64 3.0~rc1+git+321c0c9-1
  •  lvm2 2.02.164-1
  •  lynis 2.3.2-1
  •  m4 1.4.17-5
  •  macchanger 1.7.0-5.3
  •  magicrescue 1.1.9-2
  •  magictree 1.3-1kali0
  •  mailutils 1:2.99.99-1.1
  •  mailutils-common 1:2.99.99-1.1
  •  make 4.1-9
  •  maltegoce 3.6.1.7809-0kali4
  •  maltego-teeth 1.0-1kali0
  •  man-db 2.7.5-1
  •  manpages 4.07-1
  •  manpages-dev 4.07-1
  •  maskprocessor 0.73-1
  •  masscan 2:1.0.3-104-g676635d~ds0-1
  •  mawk 1.3.3-17
  •  mc 3:4.8.17-1
  •  mc-data 3:4.8.17-1
  •  mdbtools 0.7.1-4
  •  mdk3 6.0-1kali6
  •  medusa 2.2-3
  •  memdump 1.01-7
  •  menu 2.1.47
  •  mercurial 3.8.4-1
  •  mercurial-common 3.8.4-1
  •  mesa-opencl-icd:amd64 11.2.2-1
  •  mesa-utils 8.3.0-1
  •  mesa-va-drivers:amd64 11.2.2-1
  •  mesa-vdpau-drivers:amd64 11.2.2-1
  •  metasploit-framework 4.12.22-0kali1
  •  mfcuk 0.3.8-0kali5
  •  mfoc 0.10.7+git20150512-0kali1+b1
  •  mfterm 1.0.4-0kali1+b1
  •  mime-support 3.60
  •  mimikatz 2.1.0~alpha-20160822-0kali1
  •  minicom 2.7-1+b1
  •  miranda 1.0-1kali2
  •  miredo 1.2.6-3
  •  missidentify 1.0-7
  •  mitmproxy 0.17.1-0kali1
  •  mlocate 0.26-1
  •  mobile-broadband-provider-info 20151214-0.1
  •  modemmanager 1.6.0-1
  •  mount 2.28.1-1
  •  mousetweaks 3.12.0-1
  •  mpg123 1.22.4-1
  •  msfpc 1.4.3-1kali1
  •  mtd-utils 1:1.5.2-1
  •  multiarch-support 2.23-5
  •  multimac 1.0.3-1kali0
  •  murrine-themes 0.98.11
  •  mutter 3.20.3-2
  •  mutter-common 3.20.3-2
  •  mysql-client-5.6 5.6.30-1
  •  mysql-client-core-5.6 5.6.30-1
  •  mysql-common 5.8+1.0.0
  •  mysql-server 5.6.30-1
  •  mysql-server-5.6 5.6.30-1
  •  mysql-server-core-5.6 5.6.30-1
  •  nano 2.6.3-1
  •  nasm 2.12.01-1
  •  nautilus 3.20.1-3
  •  nautilus-data 3.20.1-3
  •  nbtscan 1.5.1-6
  •  ncat-w32 5.59beta1-1kali0
  •  ncompress 4.2.4.4-16
  •  ncrack 0.5-1
  •  ncurses-base 6.0+20160625-1
  •  ncurses-bin 6.0+20160625-1
  •  ncurses-hexedit 0.9.7-14.1+b1
  •  ncurses-term 6.0+20160625-1
  •  ndiff 7.25~BETA1-0kali1
  •  netbase 5.3
  •  netcat-traditional 1.10-41
  •  netdiscover 0.3beta7~pre+svn118-1
  •  netmask 2.4.3-1
  •  netpbm 2:10.0-15.3+b1
  •  netsed 1.2-2
  •  netsniff-ng 0.6.1-2
  •  net-tools 1.60+git20150829.73cef8a-2
  •  netwag 5.39.0-1.2
  •  network-manager 1.2.4-2kali1
  •  network-manager-gnome 1.2.4-1
  •  netwox 5.39.0-1.2
  •  nfacct 1.0.1-1.1
  •  nfspy 1.0-1kali1
  •  ngrep 1.45.ds2-13
  •  nikto 1:2.1.6+git20150709-0kali1
  •  nipper-ng 0.11.10-1kali0
  •  nishang 0.6.7-0kali1
  •  nmap 7.25~BETA1-0kali1
  •  nodejs 4.3.1~dfsg-3
  •  notification-daemon 3.20.0-1
  •  ntfs-3g 1:2016.2.22AR.1-3
  •  ntp 1:4.2.8p8+dfsg-1
  •  ocl-icd-libopencl1:amd64 2.2.9-1
  •  ohrwurm 0.1-1kali1
  •  ollydbg 1.10-1kali0
  •  onesixtyone 0.3.2-1
  •  openbsd-inetd 0.20140418-2
  •  openjdk-8-jdk:amd64 8u102-b14.1-2
  •  openjdk-8-jdk-headless:amd64 8u102-b14.1-2
  •  openjdk-8-jre:amd64 8u102-b14.1-2
  •  openjdk-8-jre-headless:amd64 8u102-b14.1-2
  •  opensc 0.16.0-1
  •  opensc-pkcs11:amd64 0.16.0-1
  •  openssh-client 1:7.3p1-1
  •  openssh-server 1:7.3p1-1
  •  openssh-sftp-server 1:7.3p1-1
  •  openssl 1.0.2h-1
  •  openvpn 2.3.11-2
  •  ophcrack 3.6.1-1
  •  ophcrack-cli 3.6.1-1
  •  oscanner 1.0.6-1kali1
  •  osslsigncode 1.7.1-1+b1
  •  p0f 3.07b-1kali1
  •  p11-kit 0.23.2-5
  •  p11-kit-modules:amd64 0.23.2-5
  •  p7zip 16.02+dfsg-1
  •  p7zip-full 16.02+dfsg-1
  •  pack 0.0.4-0kali2
  •  packagekit 1.1.1-1
  •  packagekit-tools 1.1.1-1
  •  padbuster 0.3.3-1kali1
  •  paros 3.2.13-1
  •  parted 3.2-15
  •  pasco 20040505-1
  •  passing-the-hash 0~2015.12.29+b1
  •  passwd 1:4.2-3.1
  •  patator 0.6-1
  •  patch 2.7.5-1
  •  paxctld 1.1-1
  •  pciutils 1:3.3.1-1.1
  •  pcscd 1.8.18-1
  •  pcsc-tools 1.4.27-1
  •  pdfid 0.2.1-0kali1
  •  pdf-parser 0.6.4-0kali1
  •  pdgmail 0.2.0-1kali1
  •  peepdf 0.3-0kali1
  •  perl 5.22.2-3
  •  perl-base 5.22.2-3
  •  perl-cisco-copyconfig 1.4-1kali2
  •  perl-modules-5.22 5.22.2-3
  •  perl-tk 1:804.033-1+b2
  •  pev 0.40-1
  •  php 1:7.0+44
  •  php7.0 7.0.9-2
  •  php7.0-cli 7.0.9-2
  •  php7.0-common 7.0.9-2
  •  php7.0-json 7.0.9-2
  •  php7.0-mysql 7.0.9-2
  •  php7.0-opcache 7.0.9-2
  •  php7.0-readline 7.0.9-2
  •  php-common 1:44
  •  php-mysql 1:7.0+44
  •  pidgin-data 2.11.0-1
  •  pinentry-gnome3 0.9.7-5
  •  pipal 3.1-0kali0
  •  pixiewps 1.2.2-0kali1
  •  plecost 0.2.2-9-beta-1kali0
  •  polenum 0.2-2
  •  policykit-1 0.105-16
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.44.0-3
  •  postgresql 9.5+175
  •  postgresql-9.5 9.5.4-1
  •  postgresql-client-9.5 9.5.4-1
  •  postgresql-client-common 175
  •  postgresql-common 175
  •  postgresql-contrib-9.5 9.5.4-1
  •  powerfuzzer 1.0-1kali1
  •  powermgmt-base 1.31+nmu1
  •  powersploit 2.2-1kali1
  •  ppp 2.4.7-1+2
  •  procmail 3.22-25
  •  procps 2:3.3.12-2
  •  protos-sip 1.0-1kali1
  •  prover9 0.0.200911a-2.1
  •  proxychains 3.1-7
  •  proxystrike 2.1~svn62-1kali2
  •  proxytunnel 1.9.0+svn250-6+b1
  •  psmisc 22.21-2.1+b1
  •  pst-utils 0.6.59-1
  •  ptunnel 0.72-1
  •  pulseaudio 9.0-2
  •  pulseaudio-module-bluetooth 9.0-2
  •  pulseaudio-utils 9.0-2
  •  pwgen 2.07-1.1
  •  pwnat 0.3-beta+git20140908-0kali1
  •  pyrit 0.4.0-7
  •  python 2.7.11-2
  •  python2.7 2.7.12-2
  •  python2.7-dev 2.7.12-2
  •  python2.7-minimal 2.7.12-2
  •  python3 3.5.1-4
  •  python3.5 3.5.2-3
  •  python3.5-minimal 3.5.2-3
  •  python3-apt 1.1.0~beta4
  •  python3-binwalk 2.1.1-9
  •  python3-brlapi 5.3.1-3+b1
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-crcelk 1.1-0kali1
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-2
  •  python3-cycler 0.10.0-1
  •  python3-dateutil 2.4.2-1
  •  python3-dbus 1.2.4-1
  •  python3-debian 0.1.29
  •  python3-decorator 4.0.6-1
  •  python3-gi 3.20.1-1
  •  python3-gi-cairo 3.20.1-1
  •  python3-louis 2.6.5-1
  •  python3-matplotlib 1.5.2~rc2-1
  •  python3-minimal 3.5.1-4
  •  python3-numpy 1:1.11.1~rc1-1
  •  python3-opengl 3.1.0+dfsg-1
  •  python3-pil:amd64 3.3.0-1
  •  python3-pkg-resources 25.2.0-1
  •  python3-pyasn1 0.1.9-1
  •  python3-pyatspi 2.20.2+dfsg-2
  •  python3-pyparsing 2.1.8+dfsg1-1
  •  python3-pyqt4 4.11.4+dfsg-2kali1
  •  python3-pyqtgraph 0.9.10-5
  •  python3-requests 2.10.0-2
  •  python3-scipy 0.17.1-1
  •  python3-serial 3.1-2
  •  python3-sip 4.18.1+dfsg-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.5-1+b1
  •  python3-smoke-zephyr 1.0.2-0kali1
  •  python3-speechd 0.8.4-2
  •  python3-tk 3.5.1-1
  •  python3-tz 2015.7+dfsg-0.1
  •  python3-urllib3 1.15.1-2
  •  python3-xdg 0.25-4
  •  python-adns 1.2.1-5+b1
  •  python-advancedhttpserver 2.0.5-0kali1
  •  python-alembic 0.8.7-2
  •  python-all 2.7.11-2
  •  python-all-dev 2.7.11-2
  •  python-anyjson 0.3.3-1
  •  python-apt 1.1.0~beta4
  •  python-apt-common 1.1.0~beta4
  •  python-argcomplete 1.0.0-1
  •  python-argh 0.26.1-1.1
  •  python-attr 16.0.0-1
  •  python-backports-abc 0.4-2
  •  python-backports.ssl-match-hostname 3.5.0.1-1
  •  python-beautifulsoup 3.2.1-1
  •  python-blinker 1.3.dfsg2-1
  •  python-boltons 16.2.2-0kali1
  •  python-bs4 4.5.1-1
  •  python-bson 3.2-1+b1
  •  python-bson-ext 3.2-1+b1
  •  python-cairo 1.8.8-2
  •  python-capstone 3.0.4-0.2
  •  python-certifi 2016.2.28-1
  •  python-cffi-backend 1.7.0-1
  •  python-chardet 2.3.0-2
  •  python-cheetah 2.4.4-3
  •  python-clamd 1.0.1-1kali0
  •  python-click 6.6-1
  •  python-cluster 1.3.3-1
  •  python-colorama 0.3.7-1
  •  python-concurrent.futures 3.0.5-2
  •  python-configargparse 0.10.0-2
  •  python-configobj 5.0.6-2
  •  python-configparser 3.3.0r2-2kali1
  •  python-construct 2.5.2-0.1
  •  python-couchdbkit 0.6.5-2
  •  python-crypto 2.6.1-6+b1
  •  python-cryptography 1.4-2
  •  python-cycler 0.10.0-1
  •  python-d2to1 0.2.12-1
  •  python-dap 2.2.6.7-2
  •  python-darts-lib-utils-lru 0.5-0kali2
  •  python-dateutil 2.4.2-1
  •  python-dbus 1.2.4-1
  •  python-debian 0.1.29
  •  python-debianbts 2.6.1
  •  python-decorator 4.0.6-1
  •  python-defusedxml 0.4.1-2
  •  python-dev 2.7.11-2
  •  python-dicttoxml 1.6.6-0kali1
  •  python-distorm3 3.3.4-1
  •  python-dns 2.3.6-3
  •  python-dnspython 1.14.0-3
  •  python-docutils 0.12+dfsg-1
  •  python-easygui 0.96-3
  •  python-editor 0.4-2
  •  python-egenix-mxdatetime 3.2.9-1
  •  python-egenix-mxtools 3.2.9-1
  •  python-elixir 0.7.1-3
  •  python-enchant 1.6.7-1
  •  python-enum34 1.1.6-1
  •  python-esmre 0.3.1-3+b2
  •  python-faraday 2.0.0-0kali3
  •  python-feedparser 5.1.3-3
  •  python-flask 0.11.1-1
  •  python-formencode 1.3.0-1
  •  python-fuse 2:0.2.1-14
  •  python-future 0.15.2-3
  •  python-geoip 1.3.2-1+b2
  •  python-geoip2 2.2.0-0kali1
  •  python-geojson 1.3.1-1
  •  python-gevent 1.1.1-2
  •  python-gi 3.20.1-1
  •  python-gi-cairo 3.20.1-1
  •  python-git 2.0.5-1
  •  python-gitdb 0.6.4-3+b1
  •  python-glade2 2.24.0-5
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.20.1-1
  •  python-greenlet 0.4.10-1
  •  python-gridfs 3.2-1
  •  python-gtk2 2.24.0-5
  •  python-gtksourceview2 2.10.1-2
  •  python-guess-language 0.5.2-3
  •  python-h2 2.1.1-0kali1
  •  python-halberd 0.2.4-2
  •  python-hpack 2.3.0-1
  •  python-html2text 2016.5.29-1
  •  python-html5lib 0.999-4
  •  python-httplib2 0.9.1+dfsg-1
  •  python-http-parser 0.8.3-2+b2
  •  python-httpretty 0.8.14-1
  •  python-hyperframe 3.2.0-0kali2
  •  python-icalendar 3.8-1
  •  python-idna 2.1-1
  •  python-imaging 3.3.0-1
  •  python-impacket 0.9.13-0kali1
  •  python-ipaddr 2.1.11-2
  •  python-ipaddress 1.0.16-1
  •  python-ipy 1:0.83-1
  •  python-itsdangerous 0.24+dfsg1-2
  •  python-jdcal 1.0-1
  •  python-jinja2 2.8-1
  •  python-jsonpickle 0.9.3-2
  •  python-jsonrpclib 0.1.3-1
  •  python-ldb 2:1.1.26-1
  •  python-levenshtein 0.12.0-2+b2
  •  python-libxml2 2.9.4+dfsg1-1+b1
  •  python-libxslt1 1.1.29-1
  •  python-lxml 3.6.4-1
  •  python-m2crypto 0.24.0-1
  •  python-mako 1.0.4+ds1-1
  •  python-markdown 2.6.6-1
  •  python-markupsafe 0.23-2+b2
  •  python-matplotlib 1.5.2~rc2-1
  •  python-matplotlib-data 1.5.2~rc2-1
  •  python-maxminddb 1.2.1-1
  •  python-mechanize 1:0.2.5-3
  •  python-metaconfig 0.1.4a1-3
  •  python-minimal 2.7.11-2
  •  python-mockito 0.5.2-4
  •  python-mpltoolkits.basemap 1.0.7+dfsg-4
  •  python-mpltoolkits.basemap-data 1.0.7+dfsg-4
  •  python-msgpack 0.4.8-1
  •  python-mysqldb 1.3.7-1+b1
  •  python-nassl 0.12-0kali5
  •  python-ndg-httpsclient 0.4.2-1
  •  python-netaddr 0.7.18-1
  •  python-nltk 3.2.1-2
  •  python-ntlm 1.1.0-1
  •  python-numpy 1:1.11.1~rc1-1
  •  python-olefile 0.42.1-0kali1
  •  python-openid 2.2.5-6
  •  python-openpyxl 2.3.0-2
  •  python-openssl 16.0.0-2
  •  python-pam 0.4.2-13.2
  •  python-pampy 1.8.2-1
  •  python-paramiko 2.0.0-1
  •  python-passlib 1.6.5-4
  •  python-paste 2.0.3+dfsg-3
  •  python-pastedeploy 1.5.2-4
  •  python-pastedeploy-tpl 1.5.2-4
  •  python-pastescript 1.7.5-3
  •  python-pathtools 0.1.2-2
  •  python-pcapy 0.10.8-1+b1
  •  python-pdfminer 20141209-0kali1
  •  python-pefile 2016.3.28-3
  •  python-pexpect 4.2.0-1
  •  python-phply 0.9.1-4
  •  python-pil:amd64 3.3.0-1
  •  python-pil.imagetk:amd64 3.3.0-1
  •  python-pip 8.1.2-2
  •  python-pip-whl 8.1.2-2
  •  python-pkg-resources 25.2.0-1
  •  python-ply 3.7-1
  •  python-prettytable 0.7.2-3
  •  python-psutil 4.2.0-1
  •  python-psycopg2 2.6.2-1
  •  python-ptyprocess 0.5.1-1
  •  python-py 1.4.31-1
  •  python-pyasn1 0.1.9-1
  •  python-pyasn1-modules 0.0.7-0.1
  •  python-pybloomfiltermmap 0.3.15-0.1
  •  python-pycryptopp 0.6.0.20120313-1+b2
  •  python-pycurl 7.43.0-1
  •  python-pygithub 1.23.0-0kali0
  •  python-pygments 2.1.3+dfsg-1
  •  python-pyinotify 0.9.6-1
  •  python-pylibemu 0.3.3-0kali1
  •  python-pymongo 3.2-1+b1
  •  python-pymongo-ext 3.2-1+b1
  •  python-pymssql 1.0.2+dfsg-2
  •  python-pyotp 2.1.1-1
  •  python-pyparsing 2.1.8+dfsg1-1
  •  python-pypdf 1:1.13-3
  •  python-pypdf2 1.26.0-1kali1
  •  python-pyperclip 1.5.27-2
  •  python-pyscard 1.9.4-1
  •  python-pysimplesoap 1.16-1
  •  python-pysnmp4 4.3.2-2
  •  python-pysnmp4-apps 0.3.2-1
  •  python-pysnmp4-mibs 0.1.3-1
  •  python-pysqlite2 2.7.0-1
  •  python-pytest 2.9.2-3
  •  python-pyx 0.12.1-6
  •  python-qrcode 5.0.1-1
  •  python-qscintilla2 2.9.3+dfsg-3
  •  python-qt4 4.11.4+dfsg-2kali1
  •  python-reportbug 6.6.6
  •  python-requests 2.10.0-2
  •  python-restkit 4.2.2-2
  •  python-rfidiot 1.0+20151210-0kali1
  •  python-roman 2.0.0-2
  •  python-rsvg 2.32.0+dfsg-3
  •  python-ruamel.ordereddict 0.4.9-1
  •  python-samba 2:4.4.5+dfsg-2
  •  python-scapy 2.3.2-0.1
  •  python-scgi 1.13-1.1
  •  python-serial 3.1-2
  •  python-service-identity 16.0.0-2
  •  python-setuptools 25.2.0-1
  •  python-simplegeneric 0.8.1-1
  •  python-simplejson 3.8.2-2
  •  python-singledispatch 3.4.0.3-2
  •  python-sip 4.18.1+dfsg-1
  •  python-six 1.10.0-3
  •  python-slowaes 0.1a1-2
  •  python-smmap 0.9.0-3
  •  python-smoke-zephyr 1.0.2-0kali1
  •  python-soappy 0.12.22-1
  •  python-socketpool 0.5.3-2
  •  python-socks 1.5.7+dfsg1-1
  •  python-sqlalchemy 1.0.14+ds1-1
  •  python-sqlalchemy-ext 1.0.14+ds1-1
  •  python-stopit 1.1.0-0kali1
  •  python-svn 1.8.0-2
  •  python-talloc 2.1.7-1
  •  python-tblib 1.3.0-1
  •  python-tdb 1.3.9-1
  •  python-tempita 0.5.2-1
  •  python-termcolor 1.1.0-1
  •  python-tk 2.7.11-2
  •  python-tornado 4.4.1-2
  •  python-twisted 16.3.0-1
  •  python-twisted-bin 16.3.0-1
  •  python-twisted-core 16.3.0-1
  •  python-twisted-web 16.3.0-1
  •  python-tz 2015.7+dfsg-0.1
  •  python-tzlocal 1.2.2-1
  •  python-urllib3 1.15.1-2
  •  python-urwid 1.3.1-2+b1
  •  python-usb 1.0.0b2-2kali1
  •  python-utidylib 0.3-1
  •  python-vulndb 0.0.19-3
  •  python-watchdog 0.8.3-2
  •  python-webkit 1.1.8-3.1
  •  python-webunit 1:1.3.10-2.1
  •  python-werkzeug 0.11.10+dfsg1-2
  •  python-wheel 0.29.0-1
  •  python-whoosh 2.7.0-1
  •  python-wstools 0.4.3-3
  •  python-wxgtk3.0 3.0.2.0+dfsg-3
  •  python-wxtools 3.0.2.0+dfsg-3
  •  python-wxversion 3.0.2.0+dfsg-3
  •  python-xdg 0.25-4
  •  python-xdot 0.5-1kali0
  •  python-xlsxwriter 0.7.3-1
  •  python-xmlbuilder 1.0-1
  •  python-yaml 3.11-3+b1
  •  python-yara 3.5.0+dfsg-2
  •  python-zeitgeist 0.9.16-0.1
  •  python-zope.interface 4.2.0-2
  •  qdbus 4:4.8.7+dfsg-8
  •  qt-at-spi:amd64 0.4.0-3+b1
  •  qtchooser 58-gfab25f1-1
  •  qtcore4-l10n 4:4.8.7+dfsg-8
  •  qttranslations5-l10n 5.6.1-2
  •  radare2 0.9.9-0kali1+b1
  •  rainbowcrack 1.6.1-0kali1
  •  rake 10.5.0-2
  •  rcracki-mt 0.7.0-1kali1
  •  rdesktop 1.8.3-1+b1
  •  read-edid 3.0.2-1
  •  readline-common 6.3-8
  •  readpst 0.6.59-1
  •  realmd 0.16.3-1
  •  reaver 1.5.2.1-1kali2
  •  rebind 0.3.4-1kali4
  •  recon-ng 4.8.1-0kali1
  •  recordmydesktop 0.3.8.1+svn602-1+b1
  •  recoverjpeg 2.6-1
  •  redfang 2.5-1kali0
  •  redsocks 0.4+dfsg-3
  •  reglookup 1.0.1+svn287-0kali1
  •  regripper 2.5-1kali0
  •  rename 0.20-4
  •  reportbug 6.6.6
  •  responder 2.3.0-0kali3
  •  rfkill 0.5-1
  •  rifiuti 20040505-1
  •  rifiuti2 0.6.1-3
  •  rsmangler 1.4-1kali1
  •  rsync 3.1.1-3
  •  rsyslog 8.16.0-1+b3
  •  rtkit 0.11-4
  •  rtpbreak 1.3a-1kali1
  •  rtpflood 1.0-1kali0
  •  rtpinsertsound 3.0-1kali1
  •  rtpmixsound 3.0-1kali2
  •  ruby 1:2.3.0+4
  •  ruby2.3 2.3.1-5
  •  ruby2.3-dev:amd64 2.3.1-5
  •  ruby-addressable 2.4.0-1
  •  ruby-ansi 1.5.0-1
  •  ruby-atomic 1.1.16-2+b6
  •  ruby-buftok 0.2.0-1kali1+build1
  •  ruby-bundler 1.12.5-3
  •  ruby-celluloid 0.16.0-4
  •  ruby-celluloid-io 0.16.2-2
  •  ruby-daemons 1.1.9-2
  •  ruby-dataobjects 0.10.16-1
  •  ruby-dataobjects-mysql 0.10.16-1+b3
  •  ruby-dataobjects-postgres 0.10.16-1+b3
  •  ruby-dataobjects-sqlite3 0.10.16-1+b3
  •  ruby-dev:amd64 1:2.3.0+4
  •  ruby-did-you-mean 1.0.0-2
  •  ruby-diff-lcs 1.2.5-2
  •  ruby-dm-core 1.2.1-0kali1+build1
  •  ruby-dm-do-adapter 1.2.0-0kali1+build1
  •  ruby-dm-migrations 1.2.0-0kali2+build1
  •  ruby-dm-serializer 1.2.2-0kali3
  •  ruby-dm-sqlite-adapter 1.2.0-0kali2+build1
  •  ruby-docile 1.1.5-1
  •  ruby-domain-name 0.5.20160216-2
  •  ruby-em-websocket 0.5.1-0kali2+build1
  •  ruby-equalizer 0.0.10-1
  •  ruby-erubis 2.7.0-3
  •  ruby-ethon 0.9.0-1
  •  ruby-eventmachine 1.0.7-3+b5
  •  ruby-execjs 2.6.0-1
  •  ruby-faraday 0.9.2-3
  •  ruby-ffi 1.9.10debian-1+b2
  •  rubygems-integration 1.10
  •  ruby-geoip 1.4.0-0kali2
  •  ruby-hitimes 1.2.1-3+b3
  •  ruby-http 1.0.2-3
  •  ruby-httpclient 2.7.1-1
  •  ruby-http-cookie 1.0.2-1
  •  ruby-http-form-data 1.0.1+gemwatch-1
  •  ruby-http-parser.rb 0.6.0-3+b3
  •  ruby-json 2.0.1+dfsg-2
  •  ruby-librex 0.0.68-0kali1+build1
  •  ruby-libv8 3.16.14.13-0kali1+b1
  •  ruby-memoizable 0.4.2-1kali1+build1
  •  ruby-mime 0.4.3-2
  •  ruby-mime-types 2.6.1-1
  •  ruby-mini-exiftool 2.7.2-1
  •  ruby-minitest 5.9.0-1
  •  ruby-mojo-magick 0.5.6-0kali3~r2u1
  •  ruby-molinillo 0.5.0-1
  •  ruby-msfrpc-client 1.0.1-0kali1+build1
  •  ruby-msgpack 1.0.0-1
  •  ruby-multi-json 1.11.2-3
  •  ruby-multipart-post 1.2.0-2
  •  ruby-naught 1.0.0-1kali1+build1
  •  ruby-net-http-digest-auth 1.4-2
  •  ruby-net-http-persistent 2.9.4-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-nio4r 1.2.1-1
  •  ruby-nokogiri 1.6.8-2
  •  ruby-oj 2.17.3-1
  •  ruby-parseconfig 1.0.2-1kali1+build1
  •  ruby-pkg-config 1.1.7-1
  •  ruby-power-assert 0.3.0-1
  •  ruby-qr4r 0.4.0-0kali2
  •  ruby-rack 1.6.4-4
  •  ruby-rack-protection 1.5.3-2
  •  ruby-rchardet 1.6.1-1
  •  ruby-ref 2.0.0-1
  •  ruby-rqrcode 0.4.2-3
  •  ruby-rspec-expectations 3.4.0c3e0m1s1-1
  •  ruby-rspec-support 3.4.0c3e0m1s1-1
  •  ruby-rubydns 1.0.3-0kali1
  •  ruby-ruby-progressbar 1.6.0-0kali1
  •  ruby-simplecov 0.11.1-1
  •  ruby-simplecov-html 0.10.0-1
  •  ruby-simple-oauth 0.3.1-2
  •  ruby-sinatra 1.4.7-4
  •  ruby-snmp 1.2.0-1
  •  ruby-spider 0.4.4-2
  •  ruby-sqlite3 1.3.11-2
  •  ruby-term-ansicolor 1.3.0-1
  •  ruby-terminal-table 1.4.5-1kali1+build1
  •  ruby-test-unit 3.1.7-2
  •  ruby-therubyracer 0.12.2-0kali1+b1
  •  ruby-thor 0.19.1-2
  •  ruby-thread-safe 0.3.5-3
  •  ruby-tilt 2.0.1-2
  •  ruby-timers 4.1.1-2
  •  ruby-tins 1.1.0-1
  •  ruby-twitter 5.16.0-1
  •  ruby-typhoeus 1.0.2-1
  •  ruby-uglifier 2.7.2+dfsg-1
  •  ruby-unf 0.1.4-2
  •  ruby-unf-ext 0.0.7.2-2
  •  ruby-yajl 1.2.0-3+b3
  •  ruby-zip 1.1.7-1kali1
  •  rwho 0.17-13
  •  rwhod 0.17-13
  •  rygel 0.30.3-1
  •  safecopy 1.7-1
  •  sakis3g 0.2.0e+git20150717-0kali1
  •  samba 2:4.4.5+dfsg-2
  •  samba-common 2:4.4.5+dfsg-2
  •  samba-common-bin 2:4.4.5+dfsg-2
  •  samba-dsdb-modules 2:4.4.5+dfsg-2
  •  samba-libs:amd64 2:4.4.5+dfsg-2
  •  samba-vfs-modules 2:4.4.5+dfsg-2
  •  samdump2 3.0.0-3+b1
  •  sane-utils 1.0.25-2+b1
  •  sbd 1.37-1kali1
  •  scalpel 1.60-3
  •  screen 4.4.0-4
  •  scrounge-ntfs 0.9-7
  •  sctpscan 0.1-1kali1
  •  sed 4.2.2-7.1
  •  sendemail 1.56-5
  •  sensible-utils 0.0.9
  •  set 7.3.12-0kali1
  •  sfuzz 0.7.0-1kali2
  •  sgml-base 1.28
  •  shared-mime-info 1.6-1
  •  sidguesser 1.0.5-1kali0
  •  siege 4.0.2-1
  •  siparmyknife 11232011-1kali0
  •  sipcrack 0.2-2+b2
  •  sipp 3.3-1kali1
  •  sipvicious 0.2.8-1kali0
  •  skipfish 2.10b-2kali1+b1
  •  sleuthkit 4.2.0-3
  •  smali 2.1.3-0kali1
  •  smartmontools 6.5+svn4324-1
  •  smbclient 2:4.4.5+dfsg-2
  •  smbmap 1.0.5-0kali1
  •  smitools 0.4.8+dfsg2-12
  •  smtp-user-enum 1.2-1kali1
  •  sniffjoke 0.4.1-1kali0
  •  snmp 5.7.3+dfsg-1.4
  •  snmpcheck 1.9-0kali1
  •  snmpd 5.7.3+dfsg-1.4
  •  socat 1.7.3.1-1
  •  sound-theme-freedesktop 0.8-1
  •  sparta 1.0.1+git20150729-0kali1
  •  spectools 201108r1-7
  •  speech-dispatcher 0.8.4-2
  •  speech-dispatcher-audio-plugins:amd64 0.8.4-2
  •  spike 2.9-1kali6
  •  spooftooph 0.5.2-1kali0
  •  sqldict 2.1-1kali0
  •  sqlite3 3.14.1-1
  •  sqlitebrowser 3.7.0-1
  •  sqlmap 1.0.8-2
  •  sqlninja 0.2.6-r1-1kali0
  •  sqlsus 0.7.2-1kali1
  •  sqsh 2.1.7-4
  •  squashfs-tools 1:4.3-3
  •  sslcaudit 1.0-1kali0
  •  ssl-cert 1.0.38
  •  ssldump 0.9b3-5
  •  sslh 1.18-1
  •  sslscan 1.11.7-rbsec-kali1
  •  sslsniff 0.8-4.2+b3
  •  sslsplit 0.4.11+dfsg-2
  •  sslstrip 0.9-1kali3
  •  sslyze 0.12-0kali1
  •  startpar 0.59-3.1
  •  statsprocessor 0.11-2
  •  stunnel4 3:5.35-1
  •  subversion 1.9.4-2
  •  suckless-tools 42-2
  •  sucrack 1.2.3-2
  •  sudo 1.8.17p1-2
  •  swaks 20130209.0-5
  •  sysstat 11.3.5-1
  •  system-config-printer-common 1.5.7-2
  •  system-config-printer-udev 1.5.7-2
  •  systemd 231-4
  •  systemd-sysv 231-4
  •  sysvinit-utils 2.88dsf-59.8
  •  sysv-rc 2.88dsf-59.8
  •  t1utils 1.39-2
  •  t50 5.6.4-1
  •  tar 1.29b-1
  •  tasksel 3.35
  •  tasksel-data 3.35
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1
  •  tcl-expect:amd64 5.45-7
  •  tcpd 7.6.q-25
  •  tcpdump 4.7.4-1+b1
  •  tcpflow 1.4.5+repack1-2
  •  tcpick 0.2.1-6.1
  •  tcpreplay 3.4.4-3
  •  tcpwatch-httpproxy 1.3b-3
  •  tdb-tools 1.3.9-1
  •  telepathy-gabble 0.18.3-2+b1
  •  telepathy-haze 0.8.0-2
  •  telepathy-logger 0.8.2-1
  •  telepathy-mission-control-5 1:5.16.3-2
  •  telepathy-salut 0.8.1-5+b1
  •  telnet 0.17-40+b1
  •  termineter 0.2.6-0kali1
  •  testdisk 7.0-1+b1
  •  tex-common 6.05
  •  texlive-base 2016.20160819-2
  •  texlive-binaries 2016.20160513.41080-6
  •  texlive-latex-base 2016.20160819-2
  •  texlive-latex-base-doc 2016.20160819-2
  •  tftp 0.17-18
  •  tftpd32 4.50-0kali0
  •  thc-ipv6 2.7-1
  •  thc-pptp-bruter 0.1.4-1kali2+b1
  •  thc-ssl-dos 1.4-1kali2+b1
  •  theharvester 2.7-0kali1
  •  thin 1.6.3-2+b3
  •  tightvncserver 1.3.9-8
  •  time 1.7-25.1
  •  tk8.5 8.5.19-1
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1
  •  tk8.6-blt2.5 2.5.3+dfsg-3
  •  tlssled 1.3-0kali1
  •  tmux 2.2-3
  •  tnscmd10g 1.3-1kali0
  •  totem 3.20.1-3
  •  totem-common 3.20.1-3
  •  totem-plugins 3.20.1-3
  •  traceroute 1:2.1.0-1
  •  tracker 1.8.0-4+b1
  •  tracker-extract 1.8.0-4+b1
  •  tracker-gui 1.8.0-4+b1
  •  tracker-miner-fs 1.8.0-4+b1
  •  truecrack 3.0-1kali0
  •  tshark 2.2.0~rc1+g438c022-1
  •  ttf-bitstream-vera 1.10-8
  •  twofi 2.0-0kali1
  •  tzdata 2016f-1
  •  u3-pwn 2.0-1kali3
  •  u3-tool 0.3-1.1
  •  ua-tester 1.06-1kali1
  •  ucf 3.0036
  •  udev 231-4
  •  udisks2 2.1.7-2
  •  udptunnel 1.1-5
  •  unicornscan 0.4.7-1kali2
  •  uniscan 6.2-1kali0
  •  unix-privesc-check 1.4~svn361-1kali2
  •  unrar 1:5.3.2-1
  •  unzip 6.0-20
  •  update-inetd 4.43
  •  upower 0.99.4-3
  •  upx-ucl 3.91-2
  •  urlcrazy 0.5-1kali0
  •  usb-modeswitch 2.4.0+repack0-1
  •  usb-modeswitch-data 20160803-1
  •  usbmuxd 1.1.0-2+b1
  •  usbutils 1:007-4
  •  user-setup 1.65
  •  util-linux 2.28.1-1
  •  uuid-runtime 2.28.1-1
  •  va-driver-all:amd64 1.7.1-2
  •  vboot-kernel-utils 0~R52-8350.B-1
  •  vboot-utils 0~R52-8350.B-1
  •  vdpau-driver-all:amd64 1.1.1-3
  •  vim 2:7.4.1829-1
  •  vim-common 2:7.4.1829-1
  •  vim-gtk 2:7.4.1829-1
  •  vim-gui-common 2:7.4.1829-1
  •  vim-runtime 2:7.4.1829-1
  •  vim-tiny 2:7.4.1829-1
  •  vinetto 1:0.07-5
  •  vino 3.20.2-1
  •  vlan 1.9-3.2
  •  voiphopper 2.04-1kali1
  •  volafox 0.8-1kali0
  •  volatility 2.5-2
  •  volatility-tools 2.5-2
  •  vpnc 0.5.3r550-2+b1
  •  vpnc-scripts 0.1~git20150318-1
  •  w3af 1.6.54-0kali2
  •  w3af-console 1.6.54-0kali2
  •  wafw00f 0.9.3-0kali2
  •  wamerican 7.1-1
  •  wapiti 2.3.0+dfsg-6
  •  wce 1.42-beta-0kali0
  •  webacoo 0.2.3-1kali0
  •  webscarab 20120422-001828-1kali0
  •  webshells 1.1-0kali0
  •  weevely 3.2.0-0kali3
  •  wfuzz 2.1.3-1
  •  wget 1.18-2+b1
  •  whatweb 0.4.8~git20160525-1
  •  whiptail 0.52.18-3
  •  whois 5.2.12
  •  wifi-honey 1.0-1kali2
  •  wifitap 0.4.0-1kali3
  •  wifite 2.0.85~gitedbdedd14-1
  •  windows-binaries 0.5-0kali1
  •  wine 1.8.3-3
  •  wine64 1.8.3-3
  •  winexe 1.1~20140107-0kali4+b2
  •  wireless-regdb 2015.07.20-1
  •  wireless-tools 30~pre9-11
  •  wireshark 2.2.0~rc1+g438c022-1
  •  wireshark-common 2.2.0~rc1+g438c022-1
  •  wireshark-qt 2.2.0~rc1+g438c022-1
  •  wol-e 2.0-1kali3
  •  wordlists 0.3-1kali1
  •  wpasupplicant 2.5-2+v2.4-2
  •  wpscan 2.9.1-0kali2
  •  wvdial 1.61-4.1
  •  x11-apps 7.7+6
  •  x11-common 1:7.7+16
  •  x11proto-core-dev 7.0.29-1
  •  x11proto-input-dev 2.3.2-1
  •  x11proto-kb-dev 1.0.7-1
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.3.1-3+b1
  •  xclip 0.12+svn84-4
  •  xdg-user-dirs 0.15-2
  •  xdg-utils 1.1.1-1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-utils 1:7.7+3
  •  xkb-data 2.17-1
  •  xml-core 0.13+nmu2
  •  xorg-sgml-doctools 1:1.11-1
  •  xpdf 3.04-1+b1
  •  xprobe 0.3-3
  •  xserver-common 2:1.18.4-1
  •  xserver-xephyr 2:1.18.4-1
  •  xserver-xorg 1:7.7+16
  •  xserver-xorg-core 2:1.18.4-1
  •  xserver-xorg-input-all 1:7.7+16
  •  xserver-xorg-input-libinput 0.19.0-1
  •  xserver-xorg-input-wacom 0.30.0-1+b1
  •  xserver-xorg-legacy 2:1.18.4-1
  •  xserver-xorg-video-all 1:7.7+16
  •  xserver-xorg-video-amdgpu 1.1.0-1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b4
  •  xserver-xorg-video-intel 2:2.99.917+git20160706-1
  •  xserver-xorg-video-nouveau 1:1.0.12-2
  •  xserver-xorg-video-qxl 0.1.4-3+b1
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b1
  •  xserver-xorg-video-vmware 1:13.1.0-2+b1
  •  xspy 1.1-1kali2
  •  xsser 1.7-1-0kali2
  •  xterm 325-1
  •  xtightvncviewer 1.3.9-8
  •  xtrans-dev 1.3.5-1
  •  xwayland 2:1.18.4-1
  •  xz-utils 5.1.1alpha+20120614-2.1
  •  yelp 3.20.1-1
  •  yelp-xsl 3.20.1-1
  •  yersinia 0.7.3-2
  •  zaproxy 2.5.0-0kali1
  •  zeitgeist 0.9.16-0.1
  •  zeitgeist-core 0.9.16-0.1
  •  zeitgeist-datahub 0.9.16-0.1
  •  zenity 3.20.0-1
  •  zenity-common 3.20.0-1
  •  zenmap 7.25~BETA1-0kali1
  •  zerofree 1.0.3-1
  •  zim 0.65-3
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b1
  •  zsh 5.2-5
  •  zsh-common 5.2-5


Reader Ratings
Reader supplied reviews for Kali Linux

Average rating
7.5
from 4 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Kali Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 2017.1
Rating: 10
Date: 2017-05-09
Votes: 0


Great distro for pentesting, not the best for casual daily use though!


Was this review helpful? Yes No
Version: 2016.2
Rating: 3
Date: 2017-04-03
Votes: 7


Old OpenSSH and OpenSSL versions. Other libs are almost ancient if you are used to Arch/Gentoo/Slackware. All the classical Debian based problems.
The collection of available tools is pretty nice, but not always up to date.


Was this review helpful? Yes No
Version: 2016.2
Rating: 10
Date: 2017-01-26
Votes: 7


I favor the Light version, because it uses XFCE. As such, it comes with about 5 pentesting apps, and virtually nothing else. I LOVE the grub background image, and the user default as root (like Puppy). It DID force me to learn to use apt-get install from the command line, which was a good thing.


Was this review helpful? Yes No

See all 4 reader reviews of Kali Linux...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly